/** 
 * @copyright Copyright Boso d.o.o.
 * @author Mihovil Stanić <mihovil.stanic@boso.hr>
 */
 
GO.projects.lang.userFees='Zadane pristojbe';
GO.projects.lang.project = 'Projekt';
GO.projects.lang.projects = 'Projekti';
GO.projects.lang.noProjects = 'Nema projekata za prikazati';
GO.projects.lang.projectInfo = 'Informacije o projektu';
GO.projects.lang.activeProjects = 'Aktivni projekti';
GO.projects.lang.units = 'Jedinice';
GO.projects.lang.responsible = 'Odgovoran';
GO.projects.lang.fee = 'Pristojba';
GO.projects.lang.valueMinutes = 'Vrijednost po minutama';
GO.projects.lang.internalFee = 'Unutarnje pristojbe';
GO.projects.lang.externalFee = 'Vanjske pristojbe';
GO.projects.lang.unitValue = 'Vijednost jedinice';
GO.projects.lang.noFees = 'Pristoje još nisu definirane';
GO.projects.lang.noHours = 'Nema sati za prikazati';
GO.projects.lang.timeTracking = 'Praćenje vremena';
GO.projects.lang.projectAdministration = 'Administracija projekta';
GO.projects.lang.specialFees = 'Specijalne pristojbe';
GO.projects.lang.milestone = 'Prekretnica';
GO.projects.lang.milestones = 'Prekretnice';
GO.projects.lang.noMilestones = 'Prekretnice nisu definirane za ovaj projekt';
GO.projects.lang.due = 'Dospjeva';
GO.projects.lang.completionTime = 'Vrijeme završetka';
GO.projects.lang.archiveProject = 'Završi ovaj projekt. Završeni projekti su uklonjeni iz padajućeg izbornika kada rezervirate sate.';
GO.projects.lang.bookPermission = 'Dozvole rezervacije';
GO.projects.lang.informationAbout = 'Informacija o';
GO.projects.lang.assignedTo = 'Dodjeljeno';
GO.projects.lang.noData = 'Nema podataka za prikazati';
GO.projects.lang.reportDetails = 'Detalji o izvještaju';
GO.projects.lang.datefieldsInfo = 'Ako ostavite polja datuma prazna dobit ćete statistiku za sva vremena. Možete duplo kliknuti na red kako bi vidjeli ili izvezli detalje u listu.';
GO.projects.lang.groupHoursBy = 'Grupiraj sate po';
GO.projects.lang.reports = 'Izvještaji';
GO.projects.lang.maxProjectsReached='Maksimalan broj projekata je dosegnut. Kontaktirajte svojeg pružatelja usluge kako bi aktivirali neograničeno korištenje modula za projekte.';
GO.projects.lang.summary='Kratki pregled';
GO.projects.lang.timeTracking='Praćenje vremena';
/* table: pm_statuses */
GO.projects.lang.status="Status";
GO.projects.lang.statuses="Statusi";
/* table: pm_types */
GO.projects.lang.type="Tip dozvole";
GO.projects.lang.types="Tipovi dozvola";

GO.projects.lang.customer='Kupac';
GO.projects.lang.filter='Filter';

GO.projects.lang.dueAt='Dospjeva';
GO.projects.lang.unitsBudget='Budžetirane jedinice';
GO.projects.lang.profit='Zarada';
GO.projects.lang.unitsLeft='Jedinica ostalo';

GO.projects.lang.nextMonth='Slijedeći mjesec';
GO.projects.lang.previousMonth='Prošli mjesec';
GO.projects.lang.importEvents='Uvezi sastanke';

GO.projects.lang.specifyFee='Odredi pristojbu na svakoj rezervaciji';

GO.projects.lang.subprojects='Podstavke';
GO.projects.lang.subproject='Podstavka';

GO.projects.lang.unitsBooked='Jedinica rezervirano';
GO.projects.lang.budgetReached='Budžet jedinica je dosegnut!';
GO.projects.lang.projectEnded='Ovaj projekt je već trebao biti završen!';

/* table: pm_templates */
GO.projects.lang.template="Predložak projekta";
GO.projects.lang.templates="Predlošci projekta";

GO.projects.lang.confirmBookedHours='Rezervirali ste {HOURS} sati. Da li ste sigurni da želite zatvoriti ovaj tjedan?';
GO.projects.lang.successBookedHours='{HOURS} sati je rezervirano';
GO.projects.lang.openWeek='Otvori tjedan';
GO.projects.lang.closeWeek='Zatvori tjedan';
GO.projects.lang.weekOverview='Tjedni pogled';
GO.projects.lang.totalBudget='Ukupni budžet';
GO.projects.lang.totalDiff='Ukupno preostalo';
GO.projects.lang.printMonths='Ispiši mjesece';
GO.projects.lang.printUsers='Ispiši korisnike';
GO.projects.lang.manageWeeks='Upravljaj tjednima';
GO.projects.lang.timerRunning='Tjedan ne može biti zatvoren. Brojač vremena je uključen za ovaj tjedan';
GO.projects.lang.goToWeek='Idi na tjedan';
GO.projects.lang.goTo='Idi na';
GO.projects.lang.selectWeek='Odaberi tjedan';
GO.projects.lang.contact='Kontakt';
GO.projects.lang.timer='Brojač vremena';
GO.projects.lang.total='<b>Ukupno</b>';
GO.projects.lang.tree='Drvo projekata';
/* table: pm_templates_events */
GO.projects.lang.templateEvent="Radnja";
GO.projects.lang.templateEvents="Radnje";
GO.projects.lang.timeOffset="Počmi nakon (dana)";
GO.projects.lang.duration="Trajanje (sati)";
GO.projects.lang.reminder="Podsjetnik";

GO.projects.lang.projectManager='Voditelj';

GO.projects.lang.startTime='Datum početka';

GO.projects.lang.showMineOnly='Prikaži samo moje projekte';


/* table: pm_expenses */
GO.projects.lang.expense="Trošak";
GO.projects.lang.expenses="Troškovi";
GO.projects.lang.amount="Iznos";
GO.projects.lang.income="Prihod";
/* table: pm_report_templates */
GO.projects.lang.reportTemplate="Predložak izvještaja";
GO.projects.lang.reportTemplates="Predlošci izvještaja";
GO.projects.lang.fields="Polja";

/* table: pm_report_pages */
GO.projects.lang.reportPage="Stranica";
GO.projects.lang.reportPages="Stranice";
GO.projects.lang.title="NAslov";
GO.projects.lang.subtitle="Podnaslov";
GO.projects.lang.content="Sadržaj";


/* table: pm_custom_reports */
GO.projects.lang.customReport="Izvještaj";
GO.projects.lang.customReports="Izvještaji";
GO.projects.lang.startTime="Datum početka";
GO.projects.lang.endTime="Datum završetka";

GO.projects.lang.selectTemplate='Izaberi predložak';

GO.projects.lang.bill='Račun';

GO.projects.lang.expenseTypes='Tipovi troška';

GO.projects.lang.invoiceTogether='Napravi fakturu za projekt i podprojekte zajedno';
GO.projects.lang.invoiceSeparately='Napravi odvojenu fakturu za svaki podprojekt';

GO.projects.lang.billAlreadyBilled='Također naplati sate i troškove koji su već bili naplaćeni';

GO.projects.lang.overrideDefaultFees="Koristi druge pristojbe";
GO.projects.lang.incomeTypes='Tipovi prihoda';
GO.projects.lang.fields='Polja';

GO.projects.lang.emailProjectManagers='Pošalji sa e-mailom voditeljima projekata';
GO.projects.lang.confirmEmailProjectManagers='Da li ste sigurni da želite poslati svaki pojedini izvještaj skupno voditelju projekta?';


GO.projects.lang.batchReportSingle='Napravi izvještaj za ovaj projekt';
GO.projects.lang.batchReportSubprojects='Napravi izvještaj za svaki podprojekat';
GO.projects.lang.batchReportQuery='Napravi izvještaj za svaki podprojekt koji odgovara upitu';

GO.projects.lang.query='Upit';

GO.projects.lang.parentProject='Roditeljski projekt';
GO.projects.lang.standardProjectFields='Standardna polja projekta';

GO.projects.lang.header='Zaglavlje';
GO.projects.lang.footer='Podnožje';

GO.projects.lang.backgroundImage='Pozadinska slika';
GO.projects.lang.customProjectFields='Prilagođena polja projekta';
GO.projects.lang.customReportFields='Prilagođena polja izvještaja';

GO.projects.lang.batchReports='Skupni izvještaji';

GO.projects.lang.recipient='Primatelj';
GO.projects.lang.payoutTimeregistrationUsers='Isplati korisnike evidencije vremena';

GO.projects.lang.remindForTimeregistration='Podsjeti za evidenciju vremena';
GO.projects.lang.remindForApproval='Podsjeti za odobrenje';
GO.projects.lang.selectPeriod='Odaberi period';
GO.projects.lang.tooltipSpecialFees='Ako želite ovdje možete definirati neke dodatne pristojbe koje korisnici posebno mogu odabrati';
GO.projects.lang.tooltipDefaultFees='Definirajte zadane pristojbe ovih korisnika';

GO.projects.lang.createNewPermissionsType='Napravi novi tip dozvole';

GO.projects.lang.associations='Udruživanja';
GO.projects.lang.useOwn='Koristi svoj';
GO.projects.lang.noAssociation='Bez udrživanja';
GO.projects.lang.useParentProject='Koristi udruživanje roditeljskih projekata';

GO.projects.lang.hoursAlreadyApproved='Sati su već odobreni i ne mogu se uređivati.';
GO.projects.lang.avoidPageBreaks ="Izbjegavaj prijelome stranica u izvještajima";

GO.projects.lang.itemTemplate = "Predložak stavki fakture (detaljni)";
GO.projects.lang.totalsReport = 'Izvještaj o ukupnim iznosima';

GO.projects.lang.defaultPermissionType='Zadani tip dozvole';

GO.projects.lang.defaultStatus='Zadani status';

GO.projects.lang.defaultStatus='Zadani status';

GO.projects.lang.invoiceId = 'Broj fakture';


GO.projects.lang.availableCustomFields='Dostupna posebna polja';
GO.projects.lang.customTabs='Posebne kartice';
GO.projects.lang.enabledFields='Omogućena polja';
GO.projects.lang.associatedCalendar='Pridruženi kalendar';
GO.projects.lang.budgetAndFees='Budžet i pristojbe';
GO.projects.lang.statusAndDate='Status i datum';
GO.projects.lang.payoutInvoiceId = 'Broj fakture isplate';

GO.projects.lang.margins = 'Margine';
GO.projects.lang.top = 'Vrh';
GO.projects.lang.left = 'Lijevo';
GO.projects.lang.right = 'Desno';
GO.projects.lang.bottom = 'Dno';

GO.projects.lang.image='Slika';
GO.projects.lang.height='Visina';
GO.projects.lang.width='Širina';
GO.projects.lang.projectCalendars='Kalendari projekta';

GO.projects.lang.summarizedItems = 'Prikaži kratki pregled po projektu na prvoj stranici i detalje naknadno';
GO.projects.createSingleOrderDoc = 'Napravi jedan dokument';
GO.projects.orderDocFor = 'Dokument za';
GO.projects.lang.summaryItemTemplate = "Predložak stavki fakture (zbrojeno)";
GO.projects.lang.visible='Prikaži';
GO.projects.lang.settings='Postavke';
GO.projects.lang.followNumberFormat='Format brojeva u slijedu';
GO.projects.lang.enableFollowNumber='Omogući automatske brojeve u slijedu';
