/**
 * Don't copy the next lines into a translation
 */
/**
 * Copy everything below for translations
 */


GO.projects.lang.project = 'Prosjekt';
GO.projects.lang.projects = 'Prosjekter';
GO.projects.lang.noProjects = 'Ingen prosjekter å vise';
GO.projects.lang.projectInfo = 'Prosjektinformasjon';
GO.projects.lang.activeProjects = 'Aktive prosjekter';
GO.projects.lang.units = 'Enheter';
GO.projects.lang.responsible = 'Ansvarlig';
GO.projects.lang.fee = 'Pris';
GO.projects.lang.valueMinutes = 'Verdi pr minutt';
GO.projects.lang.internalFee = 'Kostpris';
GO.projects.lang.externalFee = 'Salgspris';
GO.projects.lang.unitValue = 'Enhetspris';
GO.projects.lang.noFees = 'Ingen priser er definert ennå';
GO.projects.lang.noHours = 'Ingen timer å vise';
GO.projects.lang.timeTracking = 'Tidsregistrering';
GO.projects.lang.projectAdministration = 'Prosjektadministrasjon';
GO.projects.lang.milestone = 'Milepæl';
GO.projects.lang.milestones = 'Milepæler';
GO.projects.lang.noMilestones = 'Dette prosjektet har ennå ingen definerte milepæler';
GO.projects.lang.due = 'Frist';
GO.projects.lang.completionTime = 'Fullføringstid';
GO.projects.lang.archiveProject = 'Fullfør dette prosjektet. Fullførte prosjekter fjernes fra nedrekkslisten når du registrerer timer.';
GO.projects.lang.bookPermission = 'Registreringstillatelser';
GO.projects.lang.informationAbout = 'Informasjon om';
GO.projects.lang.assignedTo = 'Tildelt';
GO.projects.lang.noData = 'Ingen data å vise!';
GO.projects.lang.reportDetails = 'Rapportdetaljer';
GO.projects.lang.datefieldsInfo = 'Hvis du lar datofeltene stå tomme får du en totalstatistikk. Du kan dobbeltklikke på rader for å se detaljene i en oversikt.';
GO.projects.lang.groupHoursBy = 'Grupper timer etter';
GO.projects.lang.reports = 'Rapporter';
GO.projects.lang.maxProjectsReached='Maksimalt antall prosjekter er nådd. Kontakt systemavsvarlig for å aktivere ubegrenset bruk av prosjektmodulen.';
GO.projects.lang.summary='Oversikt';
GO.projects.lang.timeTracking='Tidsregistrering';
/* table: pm_statuses */
GO.projects.lang.status="Status";
GO.projects.lang.statuses="Statuser";
/* table: pm_types */
GO.projects.lang.type="Rettighetstype";
GO.projects.lang.types="Rettighetstyper";

GO.projects.lang.customer='Kunde';
GO.projects.lang.filter='Filter';

GO.projects.lang.dueAt='Frist';
GO.projects.lang.unitsBudget='Budsjetterte enheter';
GO.projects.lang.profit='Bruttofortjeneste';
GO.projects.lang.unitsLeft='Gjenværende enheter';

GO.projects.lang.nextMonth='Neste måned';
GO.projects.lang.previousMonth='Forrige måned';
GO.projects.lang.importEvents='Importer avtaler';

GO.projects.lang.specifyFee='Angi kostnad ved hver registrering';

GO.projects.lang.subprojects='Underprosjekter';
GO.projects.lang.subproject='Underprosjekt';

GO.projects.lang.unitsBooked='Registrerte enheter';
GO.projects.lang.budgetReached='Enhetsbudsjett er nådd!';
GO.projects.lang.projectEnded='Dette prosjektet burde nå vært fullført!';

/* table: pm_templates */
GO.projects.lang.template="Prosjektmal";
GO.projects.lang.templates="Prosjektmaler";

GO.projects.lang.confirmBookedHours='Du har registrert {HOURS} timer. Er du sikker på at du vil lukke denne uken?';
GO.projects.lang.successBookedHours='{HOURS} timer er registrert';
GO.projects.lang.openWeek='Åpne uke';
GO.projects.lang.closeWeek='Lukk uke';
GO.projects.lang.weekOverview='Ukevisning';
GO.projects.lang.totalBudget='Totalt budsjett';
GO.projects.lang.totalDiff='Totalt gjenværende';
GO.projects.lang.printMonths='Skriv ut måneder';
GO.projects.lang.printUsers='Skriv ut brukere';
GO.projects.lang.manageWeeks='Behandle uker';
GO.projects.lang.timerRunning='Uken kan ikke lukkes! Det er fortsatt er en timer som kjører i denne uken!';
GO.projects.lang.goToWeek='Gå til uke';
GO.projects.lang.goTo='Gå til';
GO.projects.lang.selectWeek='Velg uke';
GO.projects.lang.contact='Kontaktperson';
GO.projects.lang.timer='Timer';
GO.projects.lang.total='<b>Totalt</b>';
GO.projects.lang.tree='Trevisning';
/* table: pm_templates_events */
GO.projects.lang.templateEvent="Handling";
GO.projects.lang.templateEvents="Handlinger";
GO.projects.lang.timeOffset="Start etter (dager)";
GO.projects.lang.duration="Varighet (timer)";
GO.projects.lang.type="Rettighetstype";
GO.projects.lang.reminder="Påminnelse";

GO.projects.lang.projectManager='Prosjektansvarlig';

GO.projects.lang.startTime='Oppstart';

GO.projects.lang.showMineOnly='Vis bare mine prosjekter';
GO.projects.lang.expense="Kostnad";
GO.projects.lang.expenses="Kostnader";
GO.projects.lang.amount="Beløp";
GO.projects.lang.income="Inntekt";
GO.projects.lang.reportTemplate="Rapportmal";
GO.projects.lang.reportTemplates="Rapportmaler";
GO.projects.lang.fields="Felter";
GO.projects.lang.reportPage="Rapport side";
GO.projects.lang.reportPages="Rapport sider";
GO.projects.lang.title="Tittel";
GO.projects.lang.subtitle="Underoverskrift";
GO.projects.lang.content="Innhold";
GO.projects.lang.customReport="Egendefinert rapport";
GO.projects.lang.customReports="Egendefinerte rapporter";
GO.projects.lang.endTime="Ferdig";
GO.projects.lang.selectTemplate='Velg mal';
GO.projects.lang.userFees='Standardpriser';
GO.projects.lang.specialFees= 'Spesialpriser';
GO.projects.lang.bill='Faktura';
GO.projects.lang.expenseTypes='Kostnadstyper';
GO.projects.lang.invoiceTogether='Fakturer dette prosjektet og underprosjekter på en og samme faktura';
GO.projects.lang.invoiceSeparately='Opprett en separat faktura for hvert enkelt underprosjekt';
GO.projects.lang.billAlreadyBilled='Fakturer også timer og utgifter som allerede er fakturert';
GO.projects.lang.overrideDefaultFees="Bruk forskjellige priser";
GO.projects.lang.incomeTypes='Inntektstyper';
GO.projects.lang.emailProjectManagers='E-post til prosjektansvarlige';
GO.projects.lang.confirmEmailProjectManagers='Er du sikker på at du vil sende hver enkelt rapport satsvis til prosjektansvarlig?';
GO.projects.lang.batchReportSingle='Opprett en rapport for dette prosjektet';
GO.projects.lang.batchReportSubprojects='Opprett rapport for hvert direkte underprosjekt';
GO.projects.lang.batchReportQuery='Opprett rapport for hvert underprosjekt som finnes i spørringen';
GO.projects.lang.query='Spørring';
GO.projects.lang.parentProject='Foreldreprosjekt';
GO.projects.lang.standardProjectFields='Standard prosjektfelt';
GO.projects.lang.header='Topptekst';
GO.projects.lang.footer='Bunntekst';
GO.projects.lang.backgroundImage='Bakgrunnsbilde';
GO.projects.lang.customProjectFields='Egendefinerte prosjektfelt';
GO.projects.lang.customReportFields='Egendefinerte rapportfelt';
GO.projects.lang.batchReports='Batchrapporter';
GO.projects.lang.recipient='Mottager';
GO.projects.lang.payoutTimeregistrationUsers='Utbetaling til brukerne av timeregistrering';
GO.projects.lang.remindForTimeregistration='Påminnelse om timeregistrering';
GO.projects.lang.remindForApproval='Påminnelse om godkjenning';
GO.projects.lang.selectPeriod='Velg periode';
GO.projects.lang.tooltipSpecialFees='Her kan du også legge inn valgfrie spesialpriser';
GO.projects.lang.tooltipDefaultFees='Her angir du brukernes standardpriser';
GO.projects.lang.createNewPermissionsType='Lag ny rettighetstype';
GO.projects.lang.associations='Tilknytninger';
GO.projects.lang.useOwn='Bruk egen';
GO.projects.lang.noAssociation='Ingen tilknytning';
GO.projects.lang.useParentProject='Bruk foreldreprosjektets tilknytninger';
GO.projects.lang.hoursAlreadyApproved='Timene er allerede godkjent og kan derfor ikke endres.';
GO.projects.lang.avoidPageBreaks="Unngå sideskift i rapporten";
GO.projects.lang.itemTemplate= "Fakturamal";
GO.projects.lang.totalsReport= 'Totalrapport';
GO.projects.lang.defaultPermissionType='Standard rettighetstype';
GO.projects.lang.defaultStatus='Standard status';
GO.projects.lang.invoiceId= 'Faktura ID';
GO.projects.lang.payoutInvoiceId= 'Utbetaling ID';
GO.projects.lang.margins= 'Marger';
GO.projects.lang.top= 'Topp';
GO.projects.lang.left= 'Venstre';
GO.projects.lang.right= 'Høyre';
GO.projects.lang.bottom= 'Bunn';
GO.projects.lang.image='Bilde';
GO.projects.lang.height='Høyde';
GO.projects.lang.width='Bredde';
GO.projects.lang.availableCustomFields='Tilgjengelige egendefinerte felter';
GO.projects.lang.customTabs='Egendefinerte faner';
GO.projects.lang.enabledFields='Aktiverte felter';
GO.projects.lang.associatedCalendar='Tilknyttet kalender';
GO.projects.lang.budgetAndFees='Budsjett og priser';
GO.projects.lang.statusAndDate='Status og dato';
GO.projects.lang.projectCalendars='Prosjektkalendere';
GO.projects.lang.summarizedItems= 'Vis sammendrag pr prosjekt på forsiden(e), deretter detaljert';
GO.projects.createSingleOrderDoc= 'Opprett et enkelt dokument';
GO.projects.orderDocFor= 'Dokument for';
GO.projects.lang.summaryItemTemplate= "Faktura element mal (oppsummert)";
GO.projects.lang.visible='Vis';
GO.projects.lang.settings='Innstillinger';
GO.projects.lang.followNumberFormat='Formatering av sekvensielt nummer';
GO.projects.lang.enableFollowNumber='Aktiver automatisk sekvensnummmer';