GO.projects.lang.project = 'Project';
GO.projects.lang.projects = 'Projecten';
GO.projects.lang.noProjects = 'Geen projecten om weer te geven';
GO.projects.lang.projectInfo = 'Project informatie';
GO.projects.lang.activeProjects = 'Actieve projecten';
GO.projects.lang.units = 'Eenheden';
GO.projects.lang.responsible = 'Verantwoordelijk';
GO.projects.lang.fee = 'Tarief';
GO.projects.lang.valueMinutes = 'Waarde in minuten';
GO.projects.lang.internalFee = 'Intern tarief';
GO.projects.lang.externalFee = 'Extern tarief';
GO.projects.lang.unitValue = 'Waarde per eenheid';
GO.projects.lang.noFees = 'Er zijn nog geen tarieven ingevoerd';
GO.projects.lang.noHours = 'Geen uren om weer te geven';
GO.projects.lang.timeTracking = 'Tijdsregistratie';
GO.projects.lang.projectAdministration = 'Project administratie';

GO.projects.lang.milestone = 'Mijlpaal';
GO.projects.lang.milestones = 'Mijlpalen';
GO.projects.lang.noMilestones = 'Er zijn nog geen mijlpalen voor dit project gedefinieerd';
GO.projects.lang.due = 'Verloopt op';
GO.projects.lang.completionTime = 'Eind tijd';
GO.projects.lang.archiveProject = 'Voltooi dit project. Voltooide projecten worden verwijderd van het selectiemenu wanneer uren worden geboekt.';
GO.projects.lang.bookPermission = 'Invoer rechten';
GO.projects.lang.informationAbout = 'Informatie over';
GO.projects.lang.assignedTo = 'Toegewezen aan';
GO.projects.lang.noData = 'Er is geen data om weer te geven';
GO.projects.lang.reportDetails = 'Rapporteer details';
GO.projects.lang.datefieldsInfo = 'Wanneer u het datum veld leeg laat krijgt u een overzicht van alle tijdsstatistieken. U kunt dubbelklikken op de rijen om de details in een lijst weer te geven of te exporteren.';
GO.projects.lang.groupHoursBy = 'Groepeer uren op';
GO.projects.lang.reports = 'Rapporten';
GO.projects.lang.maxProjectsReached='Het maximaal aantal projecten is bereikt. Neem contact op met uw hosting provider om onbeperkt gebruik maken van de projecten module te activeren.';
GO.projects.lang.summary='Samenvatting';
GO.projects.lang.timeTracking='Tijdregistratie';
/* table: pm_statuses */
GO.projects.lang.status="Status";
GO.projects.lang.statuses="Statusen";
/* table: pm_types */
GO.projects.lang.type="Toegangstype";
GO.projects.lang.types="Toegangstypen";

GO.projects.lang.customer='Klant';
GO.projects.lang.filter='Filter';

GO.projects.lang.dueAt='Eindigt op';
GO.projects.lang.unitsBudget='Eenheden in budget';
GO.projects.lang.profit='Winst';
GO.projects.lang.unitsLeft='Eenheden over';

GO.projects.lang.nextMonth='Volgende maand';
GO.projects.lang.previousMonth='Vorige maand';
GO.projects.lang.importEvents='Importeer afspraken';
GO.projects.lang.subprojects='Sub items';
GO.projects.lang.subproject='Sub item';
GO.projects.lang.unitsBooked='Geregistreerde eenheden';
GO.projects.lang.budgetReached='Het aantal eenheden in het budget is bereikt!';
GO.projects.lang.projectEnded='Dit project zou al voltooid moeten zijn!';

GO.projects.lang.confirmBookedHours='U heeft {HOURS} uur geboekt. Weet u zeker dat u de week af wilt sluiten?';
GO.projects.lang.successBookedHours='Er is {HOURS} uur bijgeboekt';
GO.projects.lang.openWeek='Open week';
GO.projects.lang.closeWeek='Sluit week';
GO.projects.lang.weekOverview='Weekoverzicht';
GO.projects.lang.totalBudget='Totaal budget';
GO.projects.lang.totalDiff='Totaal resterend';
GO.projects.lang.printMonths='Print maanden';
GO.projects.lang.printUsers='Print gebruikers';
GO.projects.lang.manageWeeks='Beheer weken';
GO.projects.lang.timerRunning='Week kan niet worden afgesloten. Er loopt een timer in deze week';
GO.projects.lang.goToWeek='Ga naar week';
GO.projects.lang.goTo='Ga naar';
GO.projects.lang.selectWeek='Selecteer week';
GO.projects.lang.contact='Contactpersoon';
GO.projects.lang.timer='Timer';
GO.projects.lang.total='<b>Totaal</b>';
GO.projects.lang.tree='Projects Tree';
GO.projects.lang.projectManager='Manager';

/* table: pm_templates_events */
GO.projects.lang.templateEvent="Actie";
GO.projects.lang.templateEvents="Acties";
GO.projects.lang.timeOffset="Start na (dagen)";
GO.projects.lang.duration="Duur (Uren)";
GO.projects.lang.reminder="Herinnering";

GO.projects.lang.startTime='Startdatum';

/* table: pm_templates */
GO.projects.lang.template="Projectsjabloon";
GO.projects.lang.templates="Projectsjablonen";

GO.projects.lang.showMineOnly='Toon alleen mijn projecten';

/* table: pm_expenses */
GO.projects.lang.expense="Uitgave";
GO.projects.lang.expenses="Uitgaven";
GO.projects.lang.amount="Bedrag";
GO.projects.lang.income="Inkomsten";
/* table: pm_report_templates */
GO.projects.lang.reportTemplate="Rapportsjabloon";
GO.projects.lang.reportTemplates="Rapportsjablonen";
GO.projects.lang.fields="Velden";

/* table: pm_report_pages */
GO.projects.lang.reportPage="Pagina";
GO.projects.lang.reportPages="Pagina's";

GO.projects.lang.title="Titel";
GO.projects.lang.subtitle="Subtitel";
GO.projects.lang.content="Inhoud";


/* table: pm_custom_reports */
GO.projects.lang.customReport="Rapport";
GO.projects.lang.customReports="Rapporten";
GO.projects.lang.startTime="Startdatum";
GO.projects.lang.endTime="Einddatum";

GO.projects.lang.selectTemplate='Selecteer sjabloon';

GO.projects.lang.generateInvoices='Genereer facturen';

GO.projects.lang.expenseTypes='Uitgave typen';

GO.projects.lang.userFees='Standaard tarieven';
GO.projects.lang.specialFees = 'Speciale tarieven';
GO.projects.lang.bill='Factureer';

GO.projects.lang.invoiceTogether='Factureer het project en alle subprojecten samen in één factuur.';
GO.projects.lang.invoiceSeparately='Maak voor elk subproject een factuur aan.';

GO.projects.lang.billAlreadyBilled='Factureer ook uren en uitgaven die al gefactureerd zijn.';

GO.projects.lang.overrideDefaultFees="Gebruik andere tarieven";
GO.projects.lang.incomeTypes='Inkomsten typen';
GO.projects.lang.fields='Velden';


GO.projects.lang.emailProjectManagers='E-mail naar projectleiders';
GO.projects.lang.confirmEmailProjectManagers='Weet u zeker dat u elk rapport van de batch naar de projectleider wilt versturen?';

GO.projects.lang.batchReportSingle='Maak rapport voor dit project';
GO.projects.lang.batchReportSubprojects='Maak rapport voor elk direct subproject';
GO.projects.lang.batchReportQuery='Maak rapport voor elk subproject dat voldoet aan de zoekopdracht';

GO.projects.lang.query='Zoekopdracht';

GO.projects.lang.specifyFee='Specificeer tarief bij elke boeking';

GO.projects.lang.parentProject='Bovenliggend project';


GO.projects.lang.standardProjectFields='Standaard project velden';

GO.projects.lang.header='Koptekst';
GO.projects.lang.footer='Voettekst';

GO.projects.lang.backgroundImage='Achtergrondafbeelding';
GO.projects.lang.customProjectFields='Extra projectvelden';
GO.projects.lang.customReportFields='Extra rapportvelden';

GO.projects.lang.batchReports='Batchrapportage';

GO.projects.lang.recipient='Geadresseerde';
GO.projects.lang.payoutTimeregistrationUsers='Tijdsregistratie gebruikers uitbetalen';


GO.projects.lang.remindForTimeregistration='Herinner voor tijdsregistatie';
GO.projects.lang.remindForApproval='Herinner voor goedkeuring';

GO.projects.lang.selectPeriod='Selecteer periode';

GO.projects.lang.createNewPermissionsType='Maak een nieuw toegangstype';


GO.projects.lang.associations='Associaties';
GO.projects.lang.useOwn='Gebruik eigen';
GO.projects.lang.noAssociation='Geen associatie';
GO.projects.lang.useParentProject='Gebruik de associaties van het bovenliggende project';

GO.projects.lang.hoursAlreadyApproved='De uren zijn al goedgekeurd en mogen niet meer aangepast worden.';
GO.projects.lang.avoidPageBreaks ="Voorkom pagina afbrekingen in het rapport";

GO.projects.lang.itemTemplate = "Sjabloon voor factuurregels (gedetailleerd)";

GO.projects.lang.totalsReport = 'Totaalrapportage';
GO.projects.lang.invoiceId = 'Factuur ID';

GO.projects.lang.payoutInvoiceId = 'Uitbetalingsfactuur ID';
GO.projects.lang.defaultPermissionType='Default permission type';
GO.projects.lang.defaultStatus='Default status';
GO.projects.lang.availableCustomFields='Available custom fields';
GO.projects.lang.customTabs='Extra tabs';
GO.projects.lang.enabledFields='Ingeschakelde velden';
GO.projects.lang.budgetAndFees='Budget en tarieven';
GO.projects.lang.statusAndDate='Status en datum';


GO.projects.lang.margins = 'Marges';
GO.projects.lang.top = 'Top';
GO.projects.lang.left = 'Links';
GO.projects.lang.right = 'Rechts';
GO.projects.lang.bottom = 'Onderkant';

GO.projects.lang.image='Afbeelding';
GO.projects.lang.height='Hoogte';

GO.projects.lang.summarizedItems = 'Toon samenvattingen per project op eerste pagina(\'s), en de details in de volgende pagina\'s';
GO.projects.createSingleOrderDoc = 'Maak een enkel document';
GO.projects.orderDocFor = 'Document voor';
GO.projects.lang.summaryItemTemplate = "Sjabloon voor factuurregels (samengevat)";
GO.projects.lang.width='Breedte';

GO.projects.lang.visible='Zichtbaar';
GO.projects.lang.width='Breedte';
GO.projects.lang.followNumbers='Volgnummers';
GO.projects.lang.settings='Instellingen';
GO.projects.lang.followNumberFormat='Volgnr. formaat';
GO.projects.lang.enableFollowNumber='Automatisch volgnummer inschakelen';
GO.projects.lang.visible='Zichtbaar';
