/**
 * Copy everything below for translations
 */

GO.projects.lang.userFees='Opłaty domyślne';
GO.projects.lang.project = 'Projekt';
GO.projects.lang.projects = 'Projekty';
GO.projects.lang.noProjects = 'Brak projektów do wyświetlenia';
GO.projects.lang.projectInfo = 'Informacja o projekcie';
GO.projects.lang.activeProjects = 'Projekty aktywne';
GO.projects.lang.units = 'Jednostki';
GO.projects.lang.responsible = 'Odpowiedzialny';
GO.projects.lang.fee = 'Opłata';
GO.projects.lang.valueMinutes = 'Wartości na minutę';
GO.projects.lang.internalFee = 'Opłata wewnętrzna';
GO.projects.lang.externalFee = 'Opłata zewnętrzna';
GO.projects.lang.unitValue = 'Wartość jednostki';
GO.projects.lang.noFees = 'Opłaty nie zostały jeszcze zdefiniowane';
GO.projects.lang.noHours = 'Brak godzin do wyświetlenia';
GO.projects.lang.timeTracking = 'Śledzenie czasu';
GO.projects.lang.projectAdministration = 'Zarządzanie projektem';
GO.projects.lang.specialFees = 'Opłaty specjalne';
GO.projects.lang.milestone = 'Milestone';
GO.projects.lang.milestones = 'Milestones';
GO.projects.lang.noMilestones = 'Nie zdefiniowano jeszcze milestones dla tego projektu';
GO.projects.lang.due = 'Koniec';
GO.projects.lang.completionTime = 'Czas ukończenia';
GO.projects.lang.archiveProject = 'Zakończ ten projekt. Zakończone projekty są usuwane z listy rozwijalnej, gdy podsumujesz godziny pracy.';
GO.projects.lang.bookPermission = 'Uprawnienie rejestru';
GO.projects.lang.informationAbout = 'Informacja o';
GO.projects.lang.assignedTo = 'Przypisane do';
GO.projects.lang.noData = 'Brak danych do wyświetlenia';
GO.projects.lang.reportDetails = 'Szczegóły raportu';
GO.projects.lang.datefieldsInfo = 'Jeśli pola z datami pozostawisz puste otrzymasz statystyki dotyczące całego czasu. Aby zobaczyć szczegóły dla określonego wiersza kliknij 2-krotnie.';
GO.projects.lang.groupHoursBy = 'Godziny grupy wg';
GO.projects.lang.reports = 'Raporty';
GO.projects.lang.maxProjectsReached='Osiągnięto maksymalną liczbę projektów. Skontaktuj się ze swoim dostawcą aby aktywować nielimitowany dostęp do modułu Projekty.';
GO.projects.lang.summary='Podsumowanie';
GO.projects.lang.timeTracking='Śledzenie czasu';
/* table: pm_statuses */
GO.projects.lang.status="Status";
GO.projects.lang.statuses="Statusy";
/* table: pm_types */
GO.projects.lang.type="Typ uprawnień";
GO.projects.lang.types="Typy uprawnień";

GO.projects.lang.customer='Klient';
GO.projects.lang.filter='Filtr';

GO.projects.lang.dueAt='Koniec';
GO.projects.lang.unitsBudget='Budżet';
GO.projects.lang.profit='Zysk';
GO.projects.lang.unitsLeft='Pozostałe środki';

GO.projects.lang.nextMonth='Następny miesiąc';
GO.projects.lang.previousMonth='Poprzedni miesiąc';
GO.projects.lang.importEvents='Importuj spotkania';

GO.projects.lang.specifyFee='Określ opłaty dla każdego rejestru';

GO.projects.lang.subprojects='Etapy podrzędne';
GO.projects.lang.subproject='Etap podrzędny';

GO.projects.lang.unitsBooked='Środki wykorzystane';
GO.projects.lang.budgetReached='Osiągnięto założony budżet!';
GO.projects.lang.projectEnded='Ten projekt należy już zakończyć!';

/* table: pm_templates */
GO.projects.lang.template="Szablon projektu";
GO.projects.lang.templates="Szablony projektu";

GO.projects.lang.confirmBookedHours='Zarejestrowano {HOURS} godzin. Na pewno chcesz zakończyć ten tydzień?';
GO.projects.lang.successBookedHours='Zarejstrowano {HOURS} godzin';
GO.projects.lang.openWeek='Otwórz tydzień';
GO.projects.lang.closeWeek='Zamknnij tydzień';
GO.projects.lang.weekOverview='Widok tygodnia';
GO.projects.lang.totalBudget='Budżet łączny';
GO.projects.lang.totalDiff='Łączna pozostałość';
GO.projects.lang.printMonths='Drukuj miesiące';
GO.projects.lang.printUsers='Drukuj użytkowników';
GO.projects.lang.manageWeeks='Zarządzaj tygodniami';
GO.projects.lang.timerRunning='Nie można zamknąć tygodnia. Uruchomiony jest licznik czasu związany z tym tygodniem.';
GO.projects.lang.goToWeek='Idź do tygodnia';
GO.projects.lang.goTo='Idź do';
GO.projects.lang.selectWeek='Wybierz tydzień';
GO.projects.lang.contact='Kontakt';
GO.projects.lang.timer='Timer';
GO.projects.lang.total='<b>Suma</b>';
GO.projects.lang.tree='Drzewo projektów';
/* table: pm_templates_events */
GO.projects.lang.templateEvent="Działanie";
GO.projects.lang.templateEvents="Działania";
GO.projects.lang.timeOffset="Uruchom po (dniach)";
GO.projects.lang.duration="Czas trwania (godziny)";
GO.projects.lang.reminder="Przypomnienie";

GO.projects.lang.projectManager='Manager';

GO.projects.lang.startTime='Początek';

GO.projects.lang.showMineOnly='Pokazuj tylko moje projekty';


/* table: pm_expenses */
GO.projects.lang.expense="Wydatek";
GO.projects.lang.expenses="Wydatki";
GO.projects.lang.amount="Ilość";
GO.projects.lang.income="Przychód";
/* table: pm_report_templates */
GO.projects.lang.reportTemplate="Szablon raportu";
GO.projects.lang.reportTemplates="Szablony raportu";
GO.projects.lang.fields="Pola";

/* table: pm_report_pages */
GO.projects.lang.reportPage="Strona";
GO.projects.lang.reportPages="Strony";
GO.projects.lang.title="Tytuł";
GO.projects.lang.subtitle="Podtytuł";
GO.projects.lang.content="Treść";


/* table: pm_custom_reports */
GO.projects.lang.customReport="Raport";
GO.projects.lang.customReports="Raporty";
GO.projects.lang.startTime="Początek";
GO.projects.lang.endTime="Koniec";

GO.projects.lang.selectTemplate='Wybierz szablon';

GO.projects.lang.bill='Rachunek';

GO.projects.lang.expenseTypes='Typy wydatków';

GO.projects.lang.invoiceTogether='Projekt i podprojekty na jednej fakturze';
GO.projects.lang.invoiceSeparately='Projekt i podprojekty na osobnych fakturach';

GO.projects.lang.billAlreadyBilled='Podlicz godziny i wydatki, które już podliczono';

GO.projects.lang.overrideDefaultFees="Użyj różnych opłat";
GO.projects.lang.incomeTypes='Typy przychodów';
GO.projects.lang.fields='Pola';

GO.projects.lang.emailProjectManagers='Wyślij e-mail do kierownika projektu';
GO.projects.lang.confirmEmailProjectManagers='Czy na pewno chcesz wysłać każdy z raportów w jednej grupie do kierownika projektu?';


GO.projects.lang.batchReportSingle='Utwórz raport dla tego projektu';
GO.projects.lang.batchReportSubprojects='Utwórz raport dla każdego z projektów podrzędnych (podprojektów)';
GO.projects.lang.batchReportQuery='Utwórz raport dla każdego z podprojektów, który pasuje do zapytania';

GO.projects.lang.query='Zapytanie';

GO.projects.lang.parentProject='Projekt rodzic';
GO.projects.lang.standardProjectFields='Standardowe pola projektu';

GO.projects.lang.header='Nagłówek';
GO.projects.lang.footer='Stopka';

GO.projects.lang.backgroundImage='Tapeta';
GO.projects.lang.customProjectFields='Pola własne projektu';
GO.projects.lang.customReportFields='Pola własne raportu';

GO.projects.lang.batchReports='Paczka raportów';

GO.projects.lang.recipient='Odbiorca';
GO.projects.lang.payoutTimeregistrationUsers='Wypłata użytkownikom rejestracji czasu';

GO.projects.lang.remindForTimeregistration='Przypomnienie o rejestracji czasu pracy';
GO.projects.lang.remindForApproval='Przypomnienie o akceptacji';
GO.projects.lang.selectPeriod='Wybierz okres';
GO.projects.lang.tooltipSpecialFees='Opcjonalnie możesz zdefiniować tutaj kilka opłat, które będą mogli wybierać użytkownicy';
GO.projects.lang.tooltipDefaultFees='Zdefiniuj tutaj domyślne opłaty użytkowników';

GO.projects.lang.createNewPermissionsType='Utwórz nowy typ uprawnień';

GO.projects.lang.associations='Współpraca';
GO.projects.lang.useOwn='Użyj własny';
GO.projects.lang.noAssociation='Brak współpracy';
GO.projects.lang.useParentProject='Użyj współpracy zdefiniowej w projekcie nadrzędnym';

GO.projects.lang.hoursAlreadyApproved='Godziny zostały już zatwierdzone i nie mogą być poprawiane.';