/**
 * Copyright Intermesh
 *
 * This file is part of Group-Office. You should have received a copy of the
 * Group-Office license along with Group-Office. See the file /LICENSE.TXT
 *
 * If you have questions write an e-mail to info@intermesh.nl
 *
 * @version $Id: OfficeTimePanel.js 17031 2013-10-13 09:20:34Z mschering $
 * @copyright Copyright Intermesh
 * @author Michael de Hart <mdhart@intermesh.nl>
 */
GO.projects2.OfficeTimePanel = Ext.extend(Ext.Panel, {
  initComponent: function() {

    Ext.apply(this, {
		title:GO.projects2.lang['officeTime'],
		layout: 'form',
		cls:'go-form-panel',
		items:[
		  {
			xtype: 'compositefield',
			fieldLabel: '',
			items: [
			  {xtype: 'displayfield', value: GO.projects2.lang['from']+":", width:80},
			  {xtype: 'displayfield', value: GO.projects2.lang['till']+":", width:80}
			]
		  },{
			xtype: 'compositefield',
			fieldLabel: GO.lang.full_days[1],
			items: [
			  {xtype: 'gotimefield',name: 'tr_monday_start'},
			  {xtype: 'gotimefield',name: 'tr_monday_end'}
			]
		  },{
			xtype: 'compositefield',
			fieldLabel: GO.lang.full_days[2],
			items: [
			  {xtype: 'gotimefield',name: 'tr_tuesday_start'},
			  {xtype: 'gotimefield',name: 'tr_tuesday_end'}
			]
		  },{
			xtype: 'compositefield',
			fieldLabel: GO.lang.full_days[3],
			items: [
			  {xtype: 'gotimefield',name: 'tr_wednesday_start'},
			  {xtype: 'gotimefield',name: 'tr_wednesday_end'}
			]
		  },{
			xtype: 'compositefield',
			fieldLabel: GO.lang.full_days[4],
			items: [
			  {xtype: 'gotimefield',name: 'tr_thursday_start'},
			  {xtype: 'gotimefield',name: 'tr_thursday_end'}
			]
		  },{
			xtype: 'compositefield',
			fieldLabel: GO.lang.full_days[5],
			items: [
			  {xtype: 'gotimefield',name: 'tr_friday_start'},
			  {xtype: 'gotimefield',name: 'tr_friday_end'}
			]
		  },{
			xtype: 'compositefield',
			fieldLabel: GO.lang.full_days[6],
			items: [
			  {xtype: 'gotimefield',name: 'tr_saturday_start'},
			  {xtype: 'gotimefield',name: 'tr_saturday_end'}
			]
		  },{
			xtype: 'compositefield',
			fieldLabel: GO.lang.full_days[0],
			items: [
			  {xtype: 'gotimefield',name: 'tr_sunday_start'},
			  {xtype: 'gotimefield',name: 'tr_sunday_end'}
			]
		  }]
	});
	
	GO.projects2.OfficeTimePanel.superclass.initComponent.call(this);
  }
});