<?php
//Uncomment this line in new translations!
require($GLOBALS['GO_LANGUAGE']->get_fallback_language_file('tickets'));

$lang['tickets']['name']='Tickets';
$lang['tickets']['description']='Modul zum Verwalten von Supportanfragen';

$lang['tickets']['type']='Typ';
$lang['tickets']['types']='Typen';
$lang['link_type'][20]=$lang['tickets']['ticket']='Ticket';
$lang['tickets']['tickets']='Tickets';
$lang['tickets']['ticket_status']='Ticketstatus';
$lang['tickets']['ticket_statuses']='Ticketstatus';
$lang['tickets']['template']='Vorlage';
$lang['tickets']['templates']='Vorlagen';
$lang['tickets']['item']='Eintrag';
$lang['tickets']['items']='Einträge';
$lang['tickets']['language']='Sprache';
$lang['tickets']['languages']='Sprachen';

$lang['tickets']['sent']= 'Gesendet';
$lang['tickets']['accepted']='Angenommen';
$lang['tickets']['lost']='Verloren';

$lang['tickets']['none']='Keine';
$lang['tickets']['default']='Standard';
$lang['tickets']['nobody']='Niemand';

$lang['tickets']['no_email_template']='Keine E-Mail-Vorlage definiert!';
$lang['tickets']['invald_email']='Ungültige E-Mail-Adresse';

$lang['tickets']['sendout']='Nachricht an Kontakt senden';
$lang['tickets']['issendout']='Kontakt wurde benachrichtigt';

$lang['tickets']['priority']='Priorität';
$lang['tickets']['priority_level'][0]='Niedrig';
$lang['tickets']['priority_level'][1]='Normal';
$lang['tickets']['priority_level'][2]='Hoch';
$lang['tickets']['status_open']='Offen';
$lang['tickets']['status_closed']='Geschlossen';

$lang['tickets']['ticket_claim_error']='Ticket angenommen von ';
$lang['tickets']['ticket_action']['assigned_by']='Zugeordnet durch';
$lang['tickets']['ticket_action']['updated_by']='Aktualisiert durch';
$lang['tickets']['ticket_action']['responded_by']='Beantwortet durch';

$lang['tickets']['subject']='Betreff';
$lang['tickets']['question_issue']='Frage / Thema';
$lang['tickets']['send']='Senden';
$lang['tickets']['new_message']='Neue Nachricht';
$lang['tickets']['status_change']='Status geändert auf';
$lang['tickets']['attachments']='Anhänge';
$lang['tickets']['mtime']='Geändert am';
$lang['tickets']['ctime']='Erstellt am';
$lang['tickets']['data']='Daten';
$lang['tickets']['page']='Seite';
$lang['tickets']['view_ticket']='Ticket anzeigen';
$lang['tickets']['new_ticket']='Ticket erstellen';
$lang['tickets']['deleted_user']='Gelöscht';

$lang['tickets']['template_default_name']='Standardantwort';
$lang['tickets']['template_default_content']='Sehr geehrte Damen und Herren,

vielen Dank für Ihre Nachricht:

{MESSAGE}

Bitte antworten Sie nicht auf diese E-Mail. Für eine Antwort müssen Sie die folgende Seite aufrufen:

{LINK}

Mit freundlichen Grüßen,

{NAME}.';

$lang['tickets']['template_created_by_client_name']='Standardticket angelegt durch Kunde';
$lang['tickets']['template_created_by_client_content']='Sehr geehrte Damen und Herren,

wir haben Ihre Anfrage erhalten und automatisch ein Ticket hierzu angelegt.
Wir werden uns schnellstmöglich mit Ihnen in Verbindung setzen.

Folgende Nachricht haben wir von Ihnen erhalten:
---------------------------------------------------------------------------
{MESSAGE}
---------------------------------------------------------------------------

Achtung: Sie können diese E-Mail nicht direkt, sondern nur über den folgenden Link beantworten:

{LINK}

Mit freundlichen Grüßen,

{NAME}.';

$lang['tickets']['template_created_for_client_name']='Standardticket angelegt für';
$lang['tickets']['template_created_for_client_content']='Sehr geehrte Damen und Herren,

wir haben Ihre Anfrage erhalten und automatisch ein Ticket hierzu angelegt.
Wir werden uns schnellstmöglich mit Ihnen in Verbindung setzen.

Das Ticket befasst sich mit folgendem Thema:
---------------------------------------------------------------------------
{MESSAGE}
---------------------------------------------------------------------------

Achtung: Sie können diese E-Mail nicht direkt, sondern nur über den folgenden Link beantworten:

{LINK}

Mit freundlichen Grüßen,

{NAME}.';

$lang['tickets']['example_type1']='IT';
$lang['tickets']['example_type2']='Vertrieb';
$lang['tickets']['example_status1']='In Bearbeitung';
$lang['tickets']['example_status2']='Offen';

$lang['tickets']['all_types']='Alle Bereiche';

$lang['tickets']['viewticketTitle']='Kunde | Zusammenfassung';

$lang['tickets']['createticketTitle']='Kunde | Neues Ticket';

$lang['tickets']['customer_message']='Willkommen in unserem Supportsystem!

Bitte geben Sie ihre Kontaktdaten ein und beschreiben Sie uns ihr Problem.';
$lang['tickets']['response_message']='Vielen Dank für die Benutzung unseres Supportsystems!
    
Ihre Anfrage wurde übermittelt und automatisch ein Ticket hierzu angelegt. Wir werden uns schnellstmöglich mit Ihnen in Verbindung setzen.

Bei Rückfragen geben Sie bitte die zugehörige Ticket-ID an: {TICKET_NUMBER}.';

$lang['tickets']['period']='Zeitraum';

$lang['tickets']['invoiceCreated']='Rechnung wurde erstellt';
$lang['tickets']['invoicesCreated']='%s Rechnung(en) wurden erstellt';

$lang['tickets']['number']='Nummer';
$lang['tickets']['newTicketSubject']='Ticket vom Typ %s erstellt durch %s';


$lang['tickets']['bill_item_template']="{date} #{number} Tarif: {rate_name}\n{subject}";

$lang['tickets']['no_read_access']="Kunde hat keine Lesebefugnis für diesen Typ";

$lang['tickets']['incomplete_delete']='Sie haben für einige Tickets nicht die notwendige Berechtigung zum Löschen.';
$lang['tickets']['strAutomaticClosed']= 'Das Ticket wurde automatisch geschlossen, weil der Kunde innerhalb von {expire_days} Tagen nicht geantwortet hat.';

$lang['tickets']['january']= 'Jan';
$lang['tickets']['february']= 'Feb';
$lang['tickets']['march']= 'Mrz';
$lang['tickets']['april']= 'Apr';
$lang['tickets']['may']= 'Mai';
$lang['tickets']['june']= 'Jun';
$lang['tickets']['july']= 'Jul';
$lang['tickets']['august']= 'Aug';
$lang['tickets']['september']= 'Sep';
$lang['tickets']['october']= 'Okt';
$lang['tickets']['november']= 'Nov';
$lang['tickets']['december']= 'Dez';
$lang['tickets']['total']= 'Gesamt';
$lang['tickets']['amount']= 'Summe';
$lang['tickets']['run_time']= 'Laufzeit';
