<?php
/////////////////////////////////////////////////////////////////////////////////
//
// Copyright Intermesh
// 
// This file is part of {product_name}. You should have received a copy of the
// {product_name} license along with {product_name}. See the file /LICENSE.TXT
// 
// If you have questions write an e-mail to info@intermesh.nl
//
// @copyright Copyright Intermesh
// @version $Id: fr.inc.php 15897 2013-05-21 09:02:45Z mschering $
// @author Merijn Schering <mschering@intermesh.nl>
//
// French Translation
// Version : 3.7.29 
// Author : Lionel JULLIEN
// Date : September, 27 2011
//
/////////////////////////////////////////////////////////////////////////////////

//Uncomment this line in new translations!
require($GLOBALS['GO_LANGUAGE']->get_fallback_language_file('tickets'));

$lang['tickets']['name']='Assistance';
$lang['tickets']['description']='Système d\'assistance technique';
$lang['tickets']['type']='Catégorie';
$lang['tickets']['types']='Catégories';
$lang['link_type'][20]=$lang['tickets']['ticket']='Ticket';
$lang['tickets']['tickets']='Tickets';
$lang['tickets']['ticket_status']='Statut du ticket';
$lang['tickets']['ticket_statuses']='Statuts du ticket';
$lang['tickets']['template']='Modèle';
$lang['tickets']['templates']='Modèles';
$lang['tickets']['item']='Element';
$lang['tickets']['items']='Elements';
$lang['tickets']['language']='Langage';
$lang['tickets']['languages']='Langages';
$lang['tickets']['sent']= 'Envoyé';
$lang['tickets']['accepted']='Accepté';
$lang['tickets']['lost']='Perdu';
$lang['tickets']['none']='Aucun';
$lang['tickets']['default']='Defaut';
$lang['tickets']['nobody']='Personne';
$lang['tickets']['no_email_template']='Aucun modèle d\'e-mail défini !';
$lang['tickets']['invald_email']='Addresse e-mail invalide';
$lang['tickets']['sendout']='Envoyer le commentaire à l\'utilisateur';
$lang['tickets']['issendout']='L\'utilisateur a été notifié';
$lang['tickets']['priority']='Priorité';
$lang['tickets']['priority_level'][0]='Basse';
$lang['tickets']['priority_level'][1]='Normale';
$lang['tickets']['priority_level'][2]='Haute';
$lang['tickets']['status_open']='Ouvert';
$lang['tickets']['status_closed']='Fermé';
$lang['tickets']['ticket_claim_error']='Ticket émis par ';
$lang['tickets']['ticket_action']['assigned_by']='Assigné par';
$lang['tickets']['ticket_action']['updated_by']='Mis à jour par';
$lang['tickets']['ticket_action']['responded_by']='Répondu par';
$lang['tickets']['subject']='Sujet';
$lang['tickets']['question_issue']='Question / Problème';
$lang['tickets']['send']='Envoyé';
$lang['tickets']['new_message']='Nouveau message';
$lang['tickets']['status_change']='Status changé à';
$lang['tickets']['attachments']='Pièce-jointe';
$lang['tickets']['mtime']='Modifié le';
$lang['tickets']['ctime']='Créé le';
$lang['tickets']['data']='Data';
$lang['tickets']['page']='Page';
$lang['tickets']['view_ticket']='Voir le ticket';
$lang['tickets']['new_ticket']='Nouveau ticket';
$lang['tickets']['deleted_user']='Utilisateur supprimé';
$lang['tickets']['template_default_name']='Réponse par défaut';
$lang['tickets']['template_default_content']='Bonjour,

Merci pour votre message,

{MESSAGE}

Veuillez ne pas répondre à ce message. Vous devez aller sur la page suivante pour nous répondre :
{LINK}

Cordialement,
{NAME}.';
$lang['tickets']['template_created_by_client_name']='Ticket par défaut créé par l\'utilisateur';
$lang['tickets']['template_created_by_client_content']='Bonjour,

Nous avons bien reçu votre demande et un ticket vient d\'être créé sur notre système.
Nous vous repondrons le plus rapidement possible.

Le contenu du message que vous nous avez envoyé est le suivant :
---------------------------------------------------------------------------
{MESSAGE}
---------------------------------------------------------------------------

Veuillez ne pas répondre à ce message. Vous devez aller sur la page suivante pour nous répondre :
{LINK}

Cordialement,
{NAME}.';
$lang['tickets']['template_created_for_client_name']='Ticket par défaut créé pour l\'utilisateur';
$lang['tickets']['template_created_for_client_content']='Bonjour,

Nous avons créé un ticket pour vous.
Nous vous répondrons le plus rapidement possible.

Le contenu du message que nous avons créé est le suivant :
---------------------------------------------------------------------------
{MESSAGE}
---------------------------------------------------------------------------

Veuillez ne pas répondre à ce message. Vous devez aller sur la page suivante pour nous répondre :
{LINK}

Cordialement,
{NAME}.';
$lang['tickets']['example_type1']='Catégorie de test n°1';
$lang['tickets']['example_type2']='Catégorie de test n°2';
$lang['tickets']['example_status1']='En cours';
$lang['tickets']['example_status2']='Non résolu';
$lang['tickets']['all_types']='Toutes les catégories';
$lang['tickets']['viewticketTitle']='Utilisateurs | Résumé des tickets';
$lang['tickets']['createticketTitle']='Utilisateurs | Nouveau ticket';
$lang['tickets']['customer_message']='Bienvenue sur le système d\'assistance technique.

Merci de saisir vos informations de contact et décrire votre problème.';
$lang['tickets']['response_message']='Merci de nous avoir contacter.
    
Nous avons reçu votre demande et un ticket a été créé pour vous. Nous vous repondrons le plus rapidement possible.

Pour tout suivi, le numéro suivant a été assigné à votre demande : {TICKET_NUMBER}';
$lang['tickets']['period']='Période';
$lang['tickets']['invoiceCreated']='Facture créée';
$lang['tickets']['invoicesCreated']='%s facture(s) créée(s)';
$lang['tickets']['number']='Numéro';
$lang['tickets']['newTicketSubject']='Ticket créé dans la catégorie %s par %s';
$lang['tickets']['bill_item_template']="{date} #{number} taux : {rate_name}\n{subject}";
$lang['tickets']['no_read_access']="L'utilisateur ne possède pas les droits de lecture pour cette catégorie";
$lang['tickets']['incomplete_delete']='Vous n\'avez pas la permission de supprimer les tickets sélectionnés';
$lang['tickets']['strAutomaticClosed'] = 'Ce ticket a été automatiquement fermé car le demandeur n\'a pas répondu sous {expire_days} jours.';
$lang['tickets']['january'] = 'Jan';
$lang['tickets']['february'] = 'Fev';
$lang['tickets']['march'] = 'Mar';
$lang['tickets']['april'] = 'Avr';
$lang['tickets']['may'] = 'Mai';
$lang['tickets']['june'] = 'Jui';
$lang['tickets']['july'] = 'Juil';
$lang['tickets']['august'] = 'Aou';
$lang['tickets']['september'] = 'Sep';
$lang['tickets']['october'] = 'Oct';
$lang['tickets']['november'] = 'Nov';
$lang['tickets']['december'] = 'Dec';
$lang['tickets']['total'] = 'Total';
$lang['tickets']['amount'] = 'Montant';
$lang['tickets']['run_time'] = 'Durée écoulée';
