<?php
	/** 
		* @copyright Copyright Boso d.o.o.
		* @author Mihovil Stanić <mihovil.stanic@boso.hr>
	*/
 
//Uncomment this line in new translations!
require($GO_LANGUAGE->get_fallback_language_file('tickets'));

$lang['tickets']['name']='Zahtjevi za podršku';
$lang['tickets']['description']='Omogućavam korisnicima da otvaraju zahtjeve za podršku.';

$lang['tickets']['type']='Tip';
$lang['tickets']['types']='Tipovi';
$lang['link_type'][20]=$lang['tickets']['ticket']='Zahtjev';
$lang['tickets']['tickets']='Zahtjevi';
$lang['tickets']['ticket_status']='Status zahtjeva';
$lang['tickets']['ticket_statuses']='Statusi zahtjeva';
$lang['tickets']['template']='Predložak';
$lang['tickets']['templates']='Predlošci';
$lang['tickets']['item']='Stavka';
$lang['tickets']['items']='Stavke';
$lang['tickets']['language']='Jezik';
$lang['tickets']['languages']='Jezici';

$lang['tickets']['sent']= 'Poslano';
$lang['tickets']['accepted']='Prihvaćeno';
$lang['tickets']['lost']='Izgubljeno';

$lang['tickets']['none']='Niti jedan';
$lang['tickets']['default']='Zadani';
$lang['tickets']['nobody']='Nitko';

$lang['tickets']['no_email_template']='Nije definiran e-mail predložak!';
$lang['tickets']['invald_email']='Neispravna e-mail adresa';

$lang['tickets']['sendout']='Pošalji komentar kontaktu';
$lang['tickets']['issendout']='Kontakt je obavješten';

$lang['tickets']['priority']='Prioritet';
$lang['tickets']['priority_level'][0]='Nizak';
$lang['tickets']['priority_level'][1]='Normalan';
$lang['tickets']['priority_level'][2]='Visok';
$lang['tickets']['status_open']='Otvoreno';
$lang['tickets']['status_closed']='Zatvoreno';

$lang['tickets']['ticket_claim_error']='Zahtjev je prisvojen od ';
$lang['tickets']['ticket_action']['assigned_by']='Dodjeljen od';
$lang['tickets']['ticket_action']['updated_by']='Ažurirano od';
$lang['tickets']['ticket_action']['responded_by']='Odgovorio';

$lang['tickets']['subject']='Naslov';
$lang['tickets']['question_issue']='Pitanje / Problem';
$lang['tickets']['send']='Pošalji';
$lang['tickets']['new_message']='Nova poruka';
$lang['tickets']['status_change']='Status promjenjen u';
$lang['tickets']['attachments']='Prilozi';
$lang['tickets']['mtime']='Promijenjeno';
$lang['tickets']['ctime']='Stvoreno';
$lang['tickets']['data']='Podaci';
$lang['tickets']['page']='Stranica';
$lang['tickets']['view_ticket']='Pogledaj zahtjev';
$lang['tickets']['new_ticket']='Novi zahtjev';
$lang['tickets']['deleted_user']='Obrisani korisnik';

$lang['tickets']['template_default_name']='Standardni odgovor';
$lang['tickets']['template_default_content']='Dragi gospodine / gospođo

Hvala vam na vašem odgovoru,

{MESSAGE}

Molimo da ne odgovarate na ovaj e-mail. Morate otići na slijedeću stranicu kako bi odgovorili:
{LINK}

Lijep pozdrav,
{NAME}.';

$lang['tickets']['template_created_by_client_name']='Standardni - zahtjev napravljen od korisnika';
$lang['tickets']['template_created_by_client_content']='Dragi gospodine / gospođo

Primili smo Vaš upit i novi zahtjev je napravljen.
Odgovorit ćemo što je prije moguće na Vaš upit.

Poruka koju ste nam poslali je:
---------------------------------------------------------------------------
{MESSAGE}
---------------------------------------------------------------------------

Molimo da ne odgovarate na ovaj e-mail. Morate otići na slijedeću stranicu kako bi odgovorili:
{LINK}

Lijep pozdrav,
{NAME}.';

$lang['tickets']['template_created_for_client_name']='Standardni - zahtjev napravljen za korisnika';
$lang['tickets']['template_created_for_client_content']='Dragi gospodine / gospođo

Napravili smo novi zahtjev za Vas.
Odgovorit ćemo što je prije moguće na Vaš upit.

Zahtjev je slijedećeg sadržaja:
---------------------------------------------------------------------------
{MESSAGE}
---------------------------------------------------------------------------

Molimo da ne odgovarate na ovaj e-mail. Morate otići na slijedeću stranicu kako bi odgovorili:
{LINK}

Lijep pozdrav,
{NAME}.';

$lang['tickets']['example_type1']='Informatika';
$lang['tickets']['example_type2']='Prodaja';
$lang['tickets']['example_status1']='U tijeku';
$lang['tickets']['example_status2']='Nije riješen';

$lang['tickets']['all_types']='Svi tipovi';

$lang['tickets']['viewticketTitle']='Kupci | Pregled zahtjeva';

$lang['tickets']['createticketTitle']='Kupci | Novi zahtjevi';

$lang['tickets']['customer_message']='Ovo je naš sistem podrške korisnicima.

Molimo unesite vaše kontakt podatke i opišite svoj problem.';
$lang['tickets']['response_message']='Zahvaljujemo što ste nas kontaktirali.
    
Zaprimili smo vaš upit i napravili novi zahtjev za Vas. Odgovorit ćemo što je prije moguće.

Za buduće potrebe, vašem upitu je dodjeljen slijedeći broj zahtjeva: {TICKET_NUMBER}.';

$lang['tickets']['period']='Period';

$lang['tickets']['invoiceCreated']='Faktura napravljena';
$lang['tickets']['invoicesCreated']='%s faktura napravljeno';

$lang['tickets']['number']='Broj';
$lang['tickets']['newTicketSubject']='Zahtjev u tipu %s napravljen od %s';


$lang['tickets']['bill_item_template']="{date} #{number} tarifa: {rate_name}\n{subject}";

$lang['tickets']['no_read_access']="Klijent nema dozvolu čitanja za tip";

$lang['tickets']['incomplete_delete']='Nemate dozvolu za brisanje svih odabranih zahtjeva';

$lang['tickets']['strAutomaticClosed'] = 'Ovaj zahtjev je automatski zatvoren zato što kupac nije odgovorio u roku od {expire_days} dana.';

$lang['tickets']['january'] = 'Sij';
$lang['tickets']['february'] = 'Vel';
$lang['tickets']['march'] = 'Ožu';
$lang['tickets']['april'] = 'Tra';
$lang['tickets']['may'] = 'Svi';
$lang['tickets']['june'] = 'Lip';
$lang['tickets']['july'] = 'Srp';
$lang['tickets']['august'] = 'Kol';
$lang['tickets']['september'] = 'Ruj';
$lang['tickets']['october'] = 'Lis';
$lang['tickets']['november'] = 'Stu';
$lang['tickets']['december'] = 'Pro';
$lang['tickets']['total'] = 'Ukupno';

$lang['tickets']['amount'] = 'Iznos';
$lang['tickets']['run_time'] = 'Vrijeme izvršavanja';