/** 
 * Copyright Intermesh
 * 
 * This file is part of Group-Office. You should have received a copy of the
 * Group-Office license along with Group-Office. See the file /LICENSE.TXT
 * 
 * If you have questions write an e-mail to info@intermesh.nl
 * 
 * @copyright Copyright Intermesh
 * @version $Id: SelectFee.js 15897 2013-05-21 09:02:45Z mschering $
 * @author Merijn Schering <mschering@intermesh.nl>
 */


GO.projects.SelectFee = function(config){
	
	Ext.apply(this, config);
	
	if(!this.company_name)
	{
		this.company_name = '';
	}
	
	this.store = GO.projects.stores.readableFees;

	if(!this.store.loaded){
		this.store.load();
	}
	
	if(!this.hiddenName)
		this.hiddenName='fee_id';
		
	GO.projects.SelectFee.superclass.constructor.call(this,{
		displayField: 'name',				
		valueField: 'id',
		triggerAction:'all',		
		mode:'local',
		value:0,
		editable: false,
		selectOnFocus:true,
	  forceSelection: true,
		typeAhead: true,
		fieldLabel: GO.projects.lang.fee
	});
	
}
Ext.extend(GO.projects.SelectFee, GO.form.ComboBox,{

});