GO.projects.SelectProject = function(config){
	
	Ext.apply(this, config);
	
	this.storeBaseParams = this.storeBaseParams || {};
	this.hiddenName = this.hiddenName || 'project_id';
	
	if(!this.fieldLabel)
		this.fieldLabel= GO.projects.lang.project;

	if(typeof(this.disabled)=='undefined')
		this.disabled=false;
	
	this.store = new GO.data.JsonStore({
		url: GO.url("projects/project/store"),
		fields:['id', 'path'],
		remoteSort: true,
		baseParams: this.storeBaseParams
	});

	GO.projects.SelectProject.superclass.constructor.call(this,{
		displayField: 'path',
		hiddenName:this.hiddenName,
		valueField: 'id',
		emptyText:GO.lang.none,
		triggerAction:'all',
		mode:'remote',
		editable: true,
		selectOnFocus:true,
		forceSelection: true,
		typeAhead: true,
		pageSize: parseInt(GO.settings['max_rows_list'])
	});
		
	this.store.setDefaultSort('path', 'asc');
	
}
Ext.extend(GO.projects.SelectProject, GO.form.ComboBoxReset);
