<?php
/////////////////////////////////////////////////////////////////////////////////
//
// Copyright Intermesh
// 
// This file is part of {product_name}. You should have received a copy of the
// {product_name} license along with {product_name}. See the file /LICENSE.TXT
// 
// If you have questions write an e-mail to info@intermesh.nl
//
// @copyright Copyright Intermesh
// @version $Id: fr.inc.php 15897 2013-05-21 09:02:45Z mschering $
// @author Merijn Schering <mschering@intermesh.nl>
//
// French Translation
// Version : 3.7.29 
// Author : Lionel JULLIEN
// Date : September, 27 2011
//
/////////////////////////////////////////////////////////////////////////////////

//Uncomment this line in new translations!
require($GO_LANGUAGE->get_fallback_language_file('projects'));

$lang['projects']['name']='Projets';
$lang['projects']['description']='Gestion des projets';
$lang['projects']['projects']='Projets';
$lang['link_type'][5]=$lang['projects']['project']='Projet';
$lang['projects']['status']='Statut';
$lang['projects']['statuses']='Statuts';
$lang['projects']['type']='Type';
$lang['projects']['types']='Types';
$lang['projects']['ongoing']='En cours';
$lang['projects']['complete']='Terminé';
$lang['projects']['imported_events']='%s événements importés.';
$lang['projects']['ignored_events']='%s événement ignorés car une réservation identique était déjà présente.';
$lang['projects']['days']='Jours';
$lang['projects']['units']='Unités';
$lang['projects']['units_budget']='Unités budgétée';
$lang['projects']['units_diff']='Unités restantes';
$lang['projects']['ext_fee_value']='Facture externe';
$lang['projects']['int_fee_value']='Facture interne';
$lang['projects']['profit']='Bénéfice';
$lang['projects']['fee']='Facture';
$lang['projects']['type_not_empty']='Il existe déjà un projet de ce type. Vous ne pouvez pas supprimer un type utilisé par un projet.';
$lang['projects']['from_project']='Depuis le projet';
$lang['projects']['overall_totals']='Totaux généraux';
$lang['projects']['project_totals']='Le projet s\'élève à';
$lang['projects']['template']='Modèle';
$lang['projects']['template']='Modèle';
$lang['projects']['templates']='Modèles';
$lang['projects']['total_budget']='Budget total';
$lang['projects']['total_diff']='Total restant';
$lang['projects']['period']='Période';
$lang['projects']['week_closed']='Fermé';
$lang['projects']['week_open']='Ouvert';
$lang['projects']['start_timer']='Démarrer le chrono pour ce projet';
$lang['projects']['stop_timer']='Arréter le chrono pour ce projet';
$lang['projects']['projectExists']='Un projet avec le même nom existe déjà';
$lang['projects']['template_event']='Modèle d\'événements';
$lang['projects']['template_events']='Modèles d\'événements';
$lang['projects']['expense']='Dépense';
$lang['projects']['expenses']='Dépenses';
$lang['projects']['report_template']='Modèle de rapport';
$lang['projects']['report_templates']='Modèles de rapport';
$lang['projects']['report_page']='Page de rapport';
$lang['projects']['report_pages']='Pages de rapport';
$lang['projects']['custom_report']='Rapport personnalisé';
$lang['projects']['custom_reports']='Rapports personnalisés';
$lang['projects']['scheduled_invoice']='La facture a été planifiée avec succès. Changez le statut de la facture pour l\'envoyer.';
$lang['projects']['scheduled_invoices']='%s factures ont été planifiées avec succés dans le module facturation. Vous pouvez utiliser une tâche planifiée pour toutes les envoyer.';
$lang['projects']['nothing_to_invoice']='Aucune facture n\'a été créée car il n\'y a aucun enregistrement de temps ou aucune dépense trouvé pour la période donnée.';
$lang['projects']['noProjectManager']='Impossible de trouver un chef de projet pour %s';
$lang['projects']['reportAttached']='dans le PDF ci-joint vous trouverez le rapport %s';
$lang['projects']['allReportsSent']='Tous les rapports ont été envoyés';
$lang['projects']['fee_per_unit']='Facturation par unité';
$lang['projects']['bill_item_template'] = '{project_name} : {registering_user_name} a travaillé {units} heures sur {description} pendant {days} jours. (Vous pouvez utiliser un champs personnalisé de l\'utilisateur dans ce modèle avec {col_x})';
$lang['projects']['payout_item_template'] = '{project_name} : {description} de {responsible_user_name} a travaillé {units} heures sur {days} jours. (Vous pouvez utiliser un champs personnalisé de chef de projet dans ce modèle avec {col_x})';
$lang['projects']['path']='Chemin';
$lang['projects']['summary_bill_item_template'] = "{project_name} {description} à {registering_user_name}\r\n".
"Unités:{units}\r\nJours:{days}\r\n";
$lang['projects']['summary_payout_item_template'] = "{project_name} {description} de {responsible_user_name}\r\n".
"Unités: {units}, Jours: {days}\r\n";
