/////////////////////////////////////////////////////////////////////////////////
//
// Copyright Intermesh
// 
// This file is part of Group-Office. You should have received a copy of the
// Group-Office license along with Group-Office. See the file /LICENSE.TXT
// 
// If you have questions write an e-mail to info@intermesh.nl
//
// @copyright Copyright Intermesh
// @version $Id: fr.js 15897 2013-05-21 09:02:45Z mschering $
// @author Merijn Schering <mschering@intermesh.nl>
//
// French Translation
// Version : 3.7.29 
// Author : Lionel JULLIEN
// Date : September, 27 2011
//
/////////////////////////////////////////////////////////////////////////////////

GO.projects.lang.userFees='Factures par défaut';
GO.projects.lang.project = 'Projet';
GO.projects.lang.projects = 'Projets';
GO.projects.lang.noProjects = 'Aucun projet à afficher';
GO.projects.lang.projectInfo = 'Informations sur le projet';
GO.projects.lang.activeProjects = 'Projets actifs';
GO.projects.lang.units = 'Unités';
GO.projects.lang.responsible = 'Responsable';
GO.projects.lang.fee = 'Frais';
GO.projects.lang.valueMinutes = 'Valeur par minutes';
GO.projects.lang.internalFee = 'Frais interne';
GO.projects.lang.externalFee = 'Frais externe';
GO.projects.lang.unitValue = 'Valeur de l\'unité';
GO.projects.lang.noFees = 'Il n\'y a aucun frais défini pour le moment';
GO.projects.lang.noHours = 'Aucune heure à afficher';
GO.projects.lang.timeTracking = 'Suivi du temps';
GO.projects.lang.projectAdministration = 'Administration du projet';
GO.projects.lang.feeAdministration = 'Adiministration des frais';
GO.projects.lang.milestone = 'Kilométrage';
GO.projects.lang.milestones = 'Kilométrages';
GO.projects.lang.noMilestones = 'Il n\'y a aucun kilométrage définie pour le moment pour ce projet';
GO.projects.lang.due = 'Dû';
GO.projects.lang.completionTime = 'Délai de fin';
GO.projects.lang.archiveProject = 'Archiver ce projet. Attention ! Les permissions du projet vont être réinitialisées pour améliorer les performances. Les projets archivés sont enlevés du sommaire et restent seulement accessibles par les administrateurs du module projet.';
GO.projects.lang.bookPermission = 'Permission de réservation';
GO.projects.lang.informationAbout = 'Information sur';
GO.projects.lang.assignedTo = 'Assigné à';
GO.projects.lang.noData = 'Il n\'y a aucune donnée à afficher';
GO.projects.lang.reportDetails = 'Détails du rapport';
GO.projects.lang.datefieldsInfo = 'Si vous laissez le champs date vide, vous aurez les statistiques pour tout le temps. Vous pouvez double cliquer sur une ligne pour voir les détails dans une liste.';
GO.projects.lang.groupHoursBy = 'Grouper les heures par';
GO.projects.lang.reports = 'Rapports';
GO.projects.lang.maxProjectsReached='Le nombre maximum de projets a été atteint. Allez dans l\'onglet service pour activer l\'usage illimité du module projet.';
GO.projects.lang.summary='Sommaire';
GO.projects.lang.timeTracking='Suivi du temps';
GO.projects.lang.status="Statut";
GO.projects.lang.statuses="Statuts";
GO.projects.lang.type="Type";
GO.projects.lang.types="Types";
GO.projects.lang.customer='Client';
GO.projects.lang.filter='Filtre';
GO.projects.lang.dueAt='Due à';
GO.projects.lang.unitsBudget='Unités budgetées';
GO.projects.lang.profit='Profit';
GO.projects.lang.unitsLeft='Unités restantes';
GO.projects.lang.nextMonth='Prochain mois';
GO.projects.lang.previousMonth='Mois précédent';
GO.projects.lang.importEvents='Importer des rendez-vous';
GO.projects.lang.specifyFee='Spécifier la facturation à chaque réservation';
GO.projects.lang.subprojects='Sous-éléments';
GO.projects.lang.subproject='Sous-élément';
GO.projects.lang.unitsBooked='Unités réservées';
GO.projects.lang.budgetReached='Les unités budget ont été atteintes !';
GO.projects.lang.projectEnded='Ce projet devrait être terminé !';
/* table: pm_templates */
GO.projects.lang.template="Modèle de projet";
GO.projects.lang.templates="Modèles de projet";
GO.projects.lang.confirmBookedHours='Vous avez réservé {HOURS} heures. Etes-vous sûr de vouloir clore cette semaine ?';
GO.projects.lang.successBookedHours='{HOURS} heures ont été réservées';
GO.projects.lang.openWeek='Semaine ouverte';
GO.projects.lang.closeWeek='Semaine fermée';
GO.projects.lang.weekOverview='Vue à la semaine';
GO.projects.lang.totalBudget='Budget total';
GO.projects.lang.totalDiff='Total restant';
GO.projects.lang.printMonths='Imprimer les mois';
GO.projects.lang.printUsers='Imprimer les utilisateurs';
GO.projects.lang.manageWeeks='Gérer les semaines';
GO.projects.lang.timerRunning='Cette semaine ne peut être fermée !. Il y a un chrono en exécution !';
GO.projects.lang.goToWeek='Allez à la semaine';
GO.projects.lang.goTo='Allez à';
GO.projects.lang.selectWeek='Sélectionner la semaine';
GO.projects.lang.contact='Contact';
GO.projects.lang.timer='Chrono';
GO.projects.lang.total='<b>Total</b>';
GO.projects.lang.tree='Arborescence des projets';
/* table: pm_templates_events */
GO.projects.lang.templateEvent="Action";
GO.projects.lang.templateEvents="Actions";
GO.projects.lang.timeOffset="Débute après (jours)";
GO.projects.lang.duration="Durée (Heures)";
GO.projects.lang.reminder="Rappel";
GO.projects.lang.projectManager='Chef de projet';
GO.projects.lang.startTime='Date de début';
GO.projects.lang.showMineOnly='N\'afficher que mes projets';
/* table: pm_expenses */
GO.projects.lang.expense="Dépense";
GO.projects.lang.expenses="Dépenses";
GO.projects.lang.amount="Montant";
GO.projects.lang.income="Revenu";
/* table: pm_report_templates */
GO.projects.lang.reportTemplate="Modèle de rapport";
GO.projects.lang.reportTemplates="Modèles de rapport";
GO.projects.lang.fields="Champs";
/* table: pm_report_pages */
GO.projects.lang.reportPage="Page";
GO.projects.lang.reportPages="Pages";
GO.projects.lang.title="Titre";
GO.projects.lang.subtitle="Sous-titre";
GO.projects.lang.content="Contenu";
/* table: pm_custom_reports */
GO.projects.lang.customReport="Rapport";
GO.projects.lang.customReports="Rapports";
GO.projects.lang.startTime="Date de début";
GO.projects.lang.endTime="Date de fin";
GO.projects.lang.selectTemplate='Sélectionner un modèle';
GO.projects.lang.bill='Facture';
GO.projects.lang.expenseTypes='Types de dépense';
GO.projects.lang.invoiceTogether='Facturer le projet et les sous-projets en une seule facture';
GO.projects.lang.invoiceSeparately='Créer une facture séparée pour chaque projet';
GO.projects.lang.billAlreadyBilled='Facturer les heures et les dépenses qui ont déjà été facturées';
GO.projects.lang.overrideDefaultFees="Utiliser des factures différentes";
GO.projects.lang.incomeTypes='Type de revenu';
GO.projects.lang.fields='Champs';
GO.projects.lang.emailProjectManagers='Envoyer un E-mail aux chefs de projet';
GO.projects.lang.confirmEmailProjectManagers='Etes-vous sûr de vouloir envoyer chaque rapport au chef de projet ?';
GO.projects.lang.batchReportSingle='Créer un rapport pour ce projet';
GO.projects.lang.batchReportSubprojects='Créer un rapport pour chaque sous-projet';
GO.projects.lang.batchReportQuery='Créer un rapport pour chaque sous-projet qui correspond à la requète';
GO.projects.lang.query='Requète';
GO.projects.lang.parentProject='Projet parent';
GO.projects.lang.standardProjectFields='Champs de projet standard';
GO.projects.lang.header='Entête';
GO.projects.lang.footer='Pied de page';
GO.projects.lang.backgroundImage='Image de fond';
GO.projects.lang.customProjectFields='Champs de projet personnalisé';
GO.projects.lang.customReportFields='Champs de projet personnalisé';
GO.projects.lang.batchReports='Rapport Batch';
GO.projects.lang.recipient='Destinataire';
GO.projects.lang.payoutTimeregistrationUsers='Payer les utilisateurs ayant rentrés des heures';
GO.projects.lang.remindForTimeregistration='Rappel des heures renseignées';
GO.projects.lang.remindForApproval='Rappel pour approbation';
GO.projects.lang.selectPeriod='Sélectionner une période';
GO.projects.lang.tooltipSpecialFees='Optionellement vous pouvez définir ici des extra-factures que les utilisateurs peuvent séléctionner spécifiquement.';
GO.projects.lang.tooltipDefaultFees='Definir la facturation des utilisateurs par défaut ici';
GO.projects.lang.createNewPermissionsType='Créer un nouveau type de permission';
GO.projects.lang.associations='Associations';
GO.projects.lang.useOwn='Utiliser ses propres';
GO.projects.lang.noAssociation='Aucune association';
GO.projects.lang.useParentProject='Utiliser les associations du projet parent';
GO.projects.lang.hoursAlreadyApproved='Les heures ont déjà été aprouvées et peuvent ne pas être éditables.';
GO.projects.lang.avoidPageBreaks ="Eviter les sauts de page dans le rapport";
GO.projects.lang.itemTemplate = "Modèle d\'élément de facture";
GO.projects.lang.totalsReport = 'Rapport des totaux';
GO.projects.lang.defaultPermissionType='Type de permission par défaut';
GO.projects.lang.defaultStatus='Statut par défaut';
GO.projects.lang.invoiceId = 'Facture n°';
GO.projects.lang.payoutInvoiceId = 'Paiement sur facture n°';
GO.projects.lang.margins = 'Marges';
GO.projects.lang.top = 'Haut';
GO.projects.lang.left = 'Gauche';
GO.projects.lang.right = 'Droite';
GO.projects.lang.bottom = 'Bas';
GO.projects.lang.image='Image';
GO.projects.lang.height='Hauteur';
GO.projects.lang.width='Largeur';
GO.projects.lang.projectCalendars='Calendriers de projet';
GO.projects.lang.summarizedItems = 'Afficher un résumé par projet sur la première page, et les détails ensuite';
GO.projects.createSingleOrderDoc = 'Créer un document unique';
GO.projects.orderDocFor = 'Document pour';
GO.projects.lang.summaryItemTemplate = "Modèle de facture (résumé)";
GO.projects.lang.visible='Montrer';
GO.projects.lang.settings='Paramètres';
GO.projects.lang.followNumberFormat='Format de la numérotation';
GO.projects.lang.enableFollowNumber='Activer la numérotation automatique';
