<?php
	/** 
		* @copyright Copyright Boso d.o.o.
		* @author Mihovil Stanić <mihovil.stanic@boso.hr>
	*/
 
//Uncomment this line in new translations!
require($GO_LANGUAGE->get_fallback_language_file('projects'));

$lang['projects']['name']='Projekti';
$lang['projects']['description']='Vođenje projekta sa evidencijom vremena.';

$lang['projects']['projects']='Projekti';

$lang['link_type'][5]=$lang['projects']['project']='Projekt';
$lang['projects']['status']='Status';
$lang['projects']['statuses']='Statusi';
$lang['projects']['type']='Tip';
$lang['projects']['types']='Tipovi';

$lang['projects']['ongoing']='U tijeku';
$lang['projects']['complete']='Završeno';

$lang['projects']['imported_events']='Uvezeno %s događaja.';
$lang['projects']['ignored_events']='Ignorirano %s događaja zbog toga što je indentična rezervacija već bila pristuna.';

$lang['projects']['days']='Dana';
$lang['projects']['units']='Jedinice';
$lang['projects']['units_budget']='Rezervirano jedinica';
$lang['projects']['units_diff']='Preostalo jedinica';
$lang['projects']['ext_fee_value']='Vanjske pristojbe';
$lang['projects']['int_fee_value']='Unutarnje pristojbe';
$lang['projects']['profit']='Zarada';
$lang['projects']['fee']='Pristojba';

$lang['projects']['type_not_empty']='Postoje projekti sa ovim tipom. Ne možete obrisati tip koji projekti koriste.';

$lang['projects']['from_project']='Iz projekta';
$lang['projects']['overall_totals']='Ukupni iznosi';
$lang['projects']['project_totals']='Projektirani iznosi';
$lang['projects']['template']='Predložak';

$lang['projects']['template']='Predložak';
$lang['projects']['templates']='Predlošci';

$lang['projects']['total_budget']='Ukupni budžet';
$lang['projects']['total_diff']='Ukupno preostalo';

$lang['projects']['period']='Period';
$lang['projects']['week_closed']='Zatvoreno';
$lang['projects']['week_open']='Otvoreno';

$lang['projects']['start_timer']='Pokreni brojač vremena za ovaj projekt';
$lang['projects']['stop_timer']='Zaustavi brojač vremena za ovaj projekt';

$lang['projects']['projectExists']='Projekt sa ovim imenom već postoji';
$lang['projects']['template_event']='Predlošak jednog događaja';
$lang['projects']['template_events']='Predložak više događaja';
$lang['projects']['expense']='Trošak';
$lang['projects']['expenses']='Troškovi';
$lang['projects']['report_template']='Prijavi predložak';
$lang['projects']['report_templates']='Prijavi predloške';
$lang['projects']['report_page']='Prijavi stranicu';
$lang['projects']['report_pages']='Prijavi stranice';

$lang['projects']['custom_report']='Prilagođeni izvještaj';
$lang['projects']['custom_reports']='Prilagođeni izvještaji';

$lang['projects']['scheduled_invoice']='Faktura je uspješno pripremljena. Promjenite status fakture kao bi je poslali.';
$lang['projects']['scheduled_invoices']='%s faktura je uspješno pripremljeno u modulu za naplaćivanje. Možete koristiti skriptu za serijsko slanje u modulu za naplaćivanje kako bi ih sve poslali.';

$lang['projects']['nothing_to_invoice']='Niti jedna faktura nije kreirana zato što nije pronađena evidencija vremena ili troška u danom periodu.';

$lang['projects']['noProjectManager']='Nije pronađen voditelj projekta za %s';
$lang['projects']['reportAttached']='U PDF privitku naći će te izvještaj %s';
$lang['projects']['allReportsSent']='Svi izvještaji su poslani';

$lang['projects']['fee_per_unit']='Pristojba po jedinici';

$lang['projects']['bill_item_template'] = '{project_name}: {registering_user_name} je radio {units} sati na {description} u {days} dana'."\n\n".'Ukupno: {total_price}. (Možete koristiti posebna polja od korisnika u ovom predlošku sa {col_x})';
$lang['projects']['payout_item_template'] = '{project_name}: {description} od {responsible_user_name} je radio {units} sati u {days} dana'."\n\n".'Ukupno: {total_price}. (Možete koristiti posebna polja od voditelja u ovom predlošku sa {col_x})';

$lang['projects']['path']='Putanja';

$lang['projects']['summary_bill_item_template'] = "{project_name} {description} od {registering_user_name}\r\n".
"Jedinica:{units}\r\nDana:{days}\r\n";
$lang['projects']['summary_payout_item_template'] = "{project_name} {description} od {responsible_user_name}\r\n".
"Jedinica: {units}, Dana: {days}\r\n";