<?php
/** 
 * Copyright Intermesh
 * 
 * This file is part of {product_name}. You should have received a copy of the
 * {product_name} license along with {product_name}. See the file /LICENSE.TXT
 * 
 * If you have questions write an e-mail to info@intermesh.nl
 * 
 * @copyright Copyright Intermesh
 * @version $Id: sv.inc.php 15897 2013-05-21 09:02:45Z mschering $
 * @author Merijn Schering <mschering@intermesh.nl>
 */

//Uncomment this line in new translations!
require($GLOBALS['GO_LANGUAGE']->get_fallback_language_file('projects'));

$lang['projects']['name']= 'Projekt';
$lang['projects']['description']= 'Modul för att hantera projekt med stöd för bl a tiduppföljning, dokumentation, kostnadskontroll etc.';

$lang['projects']['projects']= 'Projekt';

$lang['link_type'][5]=$lang['projects']['project']= 'Projekt';
$lang['projects']['status']= 'Status';
$lang['projects']['statuses']= 'Status';
$lang['projects']['type']= 'Typ';
$lang['projects']['types']= 'Typer';

$lang['projects']['ongoing']= 'Pågående';
$lang['projects']['complete']= 'Slutfört';

$lang['projects']['imported_events']= 'Importerade %s händelser.';
$lang['projects']['ignored_events']= 'Ignorerade %s händelser eftersom en identisk bokning redan fanns.';



$lang['projects']['days']= 'Dagar';
$lang['projects']['units']= 'Enheter';
$lang['projects']['units_budget']= 'Budgeterade enheter';
$lang['projects']['units_diff']= 'Enheter kvar';
$lang['projects']['ext_fee_value']= 'Extern taxa';
$lang['projects']['int_fee_value']= 'Intern taxa';
$lang['projects']['profit']= 'Förtjänst';
$lang['projects']['fee']= 'Taxa';

$lang['projects']['type_not_empty']= 'Det finns projekt som använder den här typen. Du kan inte ta bort en typ som används i ett projekt.';

$lang['projects']['from_project']= 'Från projekt';
$lang['projects']['overall_totals']= 'Totalsumma';
$lang['projects']['project_totals']= 'Projektets totalsumma';

$lang['projects']['template']='Mall';
$lang['projects']['templates']='Mallar';

$lang['projects']['total_budget']='Total budget';
$lang['projects']['total_diff']='Totalt återstående';

$lang['projects']['period']='Period';
$lang['projects']['week_closed']='Stängd';
$lang['projects']['week_open']='Öppen';

$lang['projects']['start_timer']='Starta tidtagning för det här projektet';
$lang['projects']['stop_timer']='Stoppa tidtagning för det här projektet';

$lang['projects']['projectExists']='Ett projekt med det namnet finns redan';
$lang['projects']['template_event']='Händelsemall';
$lang['projects']['template_events']='Händelsemallar';
$lang['projects']['expense']='Kostnad';
$lang['projects']['expenses']='Kostnader';
$lang['projects']['report_template']='Rapportmall';
$lang['projects']['report_templates']='Rapportmallar';
$lang['projects']['report_page']='Rapportsida';
$lang['projects']['report_pages']='Raportsidor';

$lang['projects']['custom_report']='Egen rapport';
$lang['projects']['custom_reports']='Egna rapporter';

$lang['projects']['scheduled_invoice']='Fakturan har schemalagts. Ändra status på fakturan för att skicka iväg den.';
$lang['projects']['scheduled_invoices']='%s fakturor har schemalagts i Fakturerings-modulen. Du kan köra ett jobb i Fakturerings-modulen för att skicka iväg allihop.';

$lang['projects']['nothing_to_invoice']='Ingen faktura skapades eftersom ingen fakturerbar tid eller andra kostnader fanns i den angivna perioden.';

$lang['projects']['noProjectManager']='Kunde inte hitta en projektledare för %s';
$lang['projects']['reportAttached']='Bifogad PDF-fil innehåller rapporten %s.';
$lang['projects']['allReportsSent']='Alla rapporter skickades';

$lang['projects']['fee_per_unit']='Taxa per enhet';

$lang['projects']['bill_item_template'] = '{project_name}: {registering_user_name} (col_XX, col_XY) har arbetat {units} timmar med {description} i {days} dagar';
$lang['projects']['payout_item_template'] = '{project_name}: {description} för {responsible_user_name} (col_YY, col_YZ) i {units} timmar under {days} dagar';

$lang['projects']['path']='Sökväg';
