/** 
 * Copyright Intermesh
 * 
 * This file is part of Group-Office. You should have received a copy of the
 * Group-Office license along with Group-Office. See the file /LICENSE.TXT
 * 
 * If you have questions write an e-mail to info@intermesh.nl
 * 
 * @copyright Copyright Intermesh
 * @version $Id: sv.js 15897 2013-05-21 09:02:45Z mschering $
 * @author Merijn Schering <mschering@intermesh.nl>
 */

GO.projects.lang.userFees='Standardtaxa';
GO.projects.lang.project = 'Projekt';
GO.projects.lang.projects = 'Projekt';
GO.projects.lang.noProjects = 'Inga projekt att visa';
GO.projects.lang.projectInfo = 'Projektinformation';
GO.projects.lang.activeProjects = 'Aktiva projekt';
GO.projects.lang.units = 'Enheter';
GO.projects.lang.responsible = 'Ansvarig';
GO.projects.lang.fee = 'Taxa';
GO.projects.lang.valueMinutes = 'Minutvärde';
GO.projects.lang.internalFee = 'Intern taxa';
GO.projects.lang.externalFee = 'Extern taxa';
GO.projects.lang.unitValue = 'Enhetsvärde';
GO.projects.lang.noFees = 'Det finns ingen taxa definierad ännu';
GO.projects.lang.noHours = 'Inga timmar att visa';
GO.projects.lang.timeTracking = 'Tidredovisning';
GO.projects.lang.projectAdministration = 'Projektadministration';
GO.projects.lang.specialFees = 'Specialtaxa';
GO.projects.lang.milestone = 'Milstolpe';
GO.projects.lang.milestones = 'Milstolpar';
GO.projects.lang.noMilestones = 'Det finns ännu inga milstolpar angivna för det här projektet';
GO.projects.lang.due = 'Förfaller';
GO.projects.lang.completionTime = 'Sluttid';
GO.projects.lang.archiveProject = 'Slutför detta projekt. Slutförda projekt tas bort från menyn när du bokför timmar.';
GO.projects.lang.bookPermission = 'Behörighet att bokföra';
GO.projects.lang.informationAbout = 'Information om';
GO.projects.lang.assignedTo = 'Tilldelad';
GO.projects.lang.noData = 'Inga data att visa';
GO.projects.lang.reportDetails = 'Rapportinformation';
GO.projects.lang.datefieldsInfo = 'Om du lämnar datumfälten tomma kommer du få all statistik. Dubbelklicka på en rad för att visa detaljer.';
GO.projects.lang.groupHoursBy = 'Gruppera timmar efter';
GO.projects.lang.reports = 'Rapporter';
GO.projects.lang.maxProjectsReached= 'Det maximala antalet projekt har uppnåtts. Rapportera problemet till supporten.';
GO.projects.lang.summary= 'Sammanfattning';
GO.projects.lang.timeTracking= 'Tidredovisning';
/* table: pm_statuses */
GO.projects.lang.status= 'Status';
GO.projects.lang.statuses= 'Status';
/* table: pm_types */
GO.projects.lang.type= 'Behörighetstyp';
GO.projects.lang.types= 'Behörighetstyper';

GO.projects.lang.customer= 'Kund';
GO.projects.lang.filter= 'Filtrera';

GO.projects.lang.dueAt= 'Förfaller';
GO.projects.lang.unitsBudget= 'Budgeterade enheter';
GO.projects.lang.profit= 'Vinst';
GO.projects.lang.unitsLeft= 'Återstående enheter';

GO.projects.lang.nextMonth= 'Nästa månad';
GO.projects.lang.previousMonth= 'Föregående månad';
GO.projects.lang.importEvents= 'Importera möten';

GO.projects.lang.specifyFee= 'Ange taxa vid varje bokföring';

GO.projects.lang.subprojects= 'Delprojekt';
GO.projects.lang.subproject= 'Delprojekt';

GO.projects.lang.unitsBooked= 'Bokförda enheter';
GO.projects.lang.budgetReached= 'Enhetens budget har uppnåtts!';
GO.projects.lang.projectEnded= 'Detta projekt borde redan ha slutförts!';

/* table: pm_templates */
GO.projects.lang.template="Projektmall";
GO.projects.lang.templates="Projektmallar";

GO.projects.lang.confirmBookedHours='Du har bokfört {HOURS} timmar. Är du säker på att du vill stänga den här veckan?';
GO.projects.lang.successBookedHours='{HOURS} timmar har bokförts';
GO.projects.lang.openWeek='Öppna vecka';
GO.projects.lang.closeWeek='Stäng vecka';
GO.projects.lang.weekOverview='Veckovy';
GO.projects.lang.totalBudget='Total budget';
GO.projects.lang.totalDiff='Totalt återstående';
GO.projects.lang.printMonths='Skriv ut månader';
GO.projects.lang.printUsers='Skriv ut användare';
GO.projects.lang.manageWeeks='Hantera veckor';
GO.projects.lang.timerRunning='Veckan kan inte stängas. Tidtagning pågår för den här veckan';
GO.projects.lang.goToWeek='Gå till vecka';
GO.projects.lang.goTo='Gå till';
GO.projects.lang.selectWeek='Välj vecka';
GO.projects.lang.contact='Kontakt';
GO.projects.lang.timer='Tidtagare';
GO.projects.lang.total='<b>Totalt</b>';
GO.projects.lang.tree='Projektträd';
/* table: pm_templates_events */
GO.projects.lang.templateEvent="Åtgärd";
GO.projects.lang.templateEvents="Åtgärder";
GO.projects.lang.timeOffset="Starta efter (dagar)";
GO.projects.lang.duration="Varaktighet (timmar)";
GO.projects.lang.reminder="Påminnelse";

GO.projects.lang.projectManager='Projektledare';

GO.projects.lang.startTime='Startdatum';

GO.projects.lang.showMineOnly='Visa bara mina projekt';


/* table: pm_expenses */
GO.projects.lang.expense="Kostnad";
GO.projects.lang.expenses="Kostnader";
GO.projects.lang.amount="Belopp";
GO.projects.lang.income="Intäkt";
/* table: pm_report_templates */
GO.projects.lang.reportTemplate="Rapportmall";
GO.projects.lang.reportTemplates="Rapportmallar";
GO.projects.lang.fields="Fält";

/* table: pm_report_pages */
GO.projects.lang.reportPage="Sida";
GO.projects.lang.reportPages="Sidor";
GO.projects.lang.title="Rubrik";
GO.projects.lang.subtitle="Underrubrik";
GO.projects.lang.content="Innehåll";


/* table: pm_custom_reports */
GO.projects.lang.customReport="Rapport";
GO.projects.lang.customReports="Rapporter";
GO.projects.lang.startTime="Start-datum";
GO.projects.lang.endTime="Slut-datum";

GO.projects.lang.selectTemplate='Välj mall';

GO.projects.lang.bill='Fakturera';

GO.projects.lang.expenseTypes='Kostnadstyper';

GO.projects.lang.invoiceTogether='Fakturera projektet och delprojekten tillsammans på en gemensam faktura';
GO.projects.lang.invoiceSeparately='Skapa en separat faktura för varje delprojekt';

GO.projects.lang.billAlreadyBilled='Fakturera även timmar och kostnader som redan fakturerats';

GO.projects.lang.overrideDefaultFees="Använd olika taxor";
GO.projects.lang.incomeTypes='Intäktstyper';
GO.projects.lang.fields='Fält';

GO.projects.lang.emailProjectManagers='Skicka till projektledare';
GO.projects.lang.confirmEmailProjectManagers='Är du säker på att du vill skicka varje enskild rapport i en rapportkörning till projektledaren?';


GO.projects.lang.batchReportSingle='Skapa rapport för det här projektet';
GO.projects.lang.batchReportSubprojects='Skapa rapport för varje underordnat delprojekt';
GO.projects.lang.batchReportQuery='Skapa rapport för varje delprojekt som motsvarar sökningen';

GO.projects.lang.query='Fråga';

GO.projects.lang.parentProject='Överordnat projekt';
GO.projects.lang.standardProjectFields='Standardprojektfält';

GO.projects.lang.header='Sidhuvud';
GO.projects.lang.footer='Sidfot';

GO.projects.lang.backgroundImage='Bakgrundsbild';
GO.projects.lang.customProjectFields='Egna projektfält';
GO.projects.lang.customReportFields='Egna projektfält';

GO.projects.lang.batchReports='Rapportkörning';

GO.projects.lang.recipient='Mottagare';
GO.projects.lang.payoutTimeregistrationUsers='Utbetalning tidredovisade användare';

GO.projects.lang.remindForTimeregistration='Påminn om tidregistrering';
GO.projects.lang.remindForApproval='Påminn om godkännande';
GO.projects.lang.selectPeriod='Välj period';
GO.projects.lang.tooltipSpecialFees='Du kan också ange extra avgifter som användare kan välja bland';
GO.projects.lang.tooltipDefaultFees='Ange standardavgiften för användare här';

GO.projects.lang.createNewPermissionsType='Skapa ny behörighetstyp';

GO.projects.lang.associations='Kopplingar';
GO.projects.lang.useOwn='Använd egen';
GO.projects.lang.noAssociation='Ingen koppling';
GO.projects.lang.useParentProject='Använd kopplingar från överordnat projekt';

GO.projects.lang.hoursAlreadyApproved='Timmarna har redan godkänts och kan inte ändras.';
GO.projects.lang.avoidPageBreaks ="Undvik sidbrytningar i rapporten";

GO.projects.lang.itemTemplate = "Fakturadelmall";
GO.projects.lang.totalsReport = 'Summarapport';

GO.projects.lang.defaultPermissionType='Standardbehörighetsnivå';
GO.projects.lang.defaultStatus='Standardstatus';

GO.projects.lang.invoiceId = 'Faktura-id';
GO.projects.lang.payoutInvoiceId = 'Betalning faktura-id';

GO.projects.lang.margins = 'Marginaler';
GO.projects.lang.top = 'Överkant';
GO.projects.lang.left = 'Vänster';
GO.projects.lang.right = 'Höger';

GO.projects.lang.image='Bild';
GO.projects.lang.height='Höjd';
GO.projects.lang.width='Bredd';
