GO.tickets.SelectStatus = Ext.extend(GO.form.ComboBox, {	
	hiddenName:'status_id',
	valueField:'id',
	displayField:'name',	
	store: new GO.data.JsonStore({
		url:GO.url('tickets/status/store'),
		fields:['id','name','type_name'],
		baseParams: {
			type_id: 0
		}
	}),
	mode:'local',
	triggerAction:'all',
	editable:false,
	selectOnFocus:true,
	forceSelection:true,
	setRemoteText : function(text)
	{

		if(this.value==='')
			this.value=0; // hack for hack that make 0 empty string in AbstractModelController
		//console.log(this.value);
		if(text){
			var r = this.findRecord(this.valueField, this.value);

			if(!r)
			{
				var comboRecord = Ext.data.Record.create([{
					name: this.valueField
				},{
					name: this.displayField
				}]);

				var recordData = {};

				if(this.store.fields && this.store.fields.keys){
					for(var i=0;i<this.store.fields.keys.length;i++){
						recordData[this.store.fields.keys[i]]="";
					}
				}

				recordData[this.valueField]=this.value;
				recordData[this.displayField]=text;

				var currentRecord = new comboRecord(recordData);
				this.store.add(currentRecord);


			}else
			{
				r.set(this.displayField,text);
			}
			this.setValue(this.value);
		}else{
			this.clearValue();
		}
	}
});