<?php
//Uncomment this line in new translations!
require($GLOBALS['GO_LANGUAGE']->get_fallback_language_file('tickets'));

$lang['tickets']['name']='Tikety';
$lang['tickets']['description']='Modul, který umožňuje vytvářet tikety v rámci podpory';

$lang['tickets']['type']='Typ';
$lang['tickets']['types']='Typy';
$lang['link_type'][20]=$lang['tickets']['ticket']='Tiket';
$lang['tickets']['tickets']='Tikety';
$lang['tickets']['ticket_status']='Stav tiketu';
$lang['tickets']['ticket_statuses']='Stavy tiketu';
$lang['tickets']['template']='Šablona';
$lang['tickets']['templates']='Šablony';
$lang['tickets']['item']='Položka';
$lang['tickets']['items']='Položky';
$lang['tickets']['language']='Jazyk';
$lang['tickets']['languages']='Jazyky';

$lang['tickets']['sent']= 'Odeslané';
$lang['tickets']['accepted']='Přijaté';
$lang['tickets']['lost']='Ztracené';

$lang['tickets']['none']='Žádné';
$lang['tickets']['default']='Výchozí';
$lang['tickets']['nobody']='Nikdo';

$lang['tickets']['no_email_template']='Není definována žádná e-mailová šablona!';
$lang['tickets']['invald_email']='Neplatná e-mailová adresa';

$lang['tickets']['sendout']='Odeslat komentář kontaktu';
$lang['tickets']['issendout']='Kontakt byl informován';

$lang['tickets']['priority']='Priorita';
$lang['tickets']['priority_level'][0]='Nízká';
$lang['tickets']['priority_level'][1]='Normální';
$lang['tickets']['priority_level'][2]='Vysoká';
$lang['tickets']['status_open']='Otevřené';
$lang['tickets']['status_closed']='Dokončené';

$lang['tickets']['ticket_claim_error']='Tiket je požadován od ';
$lang['tickets']['ticket_action']['assigned_by']='Přidělen';
$lang['tickets']['ticket_action']['updated_by']='Upraven';
$lang['tickets']['ticket_action']['responded_by']='Odpovědný';

$lang['tickets']['subject']='Předmět';
$lang['tickets']['question_issue']='Otázka / Záležitost';
$lang['tickets']['send']='Odeslat';
$lang['tickets']['new_message']='Nová zpráva';
$lang['tickets']['status_change']='Stav změněn na';
$lang['tickets']['attachments']='Přílohy';
$lang['tickets']['mtime']='Upraven v';
$lang['tickets']['ctime']='Vytvořen v';
$lang['tickets']['data']='Data';
$lang['tickets']['page']='Stránka';
$lang['tickets']['view_ticket']='Zobrazit tiket';
$lang['tickets']['new_ticket']='Nový tiket';
$lang['tickets']['deleted_user']='Vymazaný uživatel';

$lang['tickets']['template_default_name']='Výchozí odpověď';
$lang['tickets']['template_default_content']='Milý pane/Milá paní

Dostali jsme od Vás požadavek na vytvoření nového tiketu.
Děkujeme za Váš požadavek,

{MESSAGE}

Prosím neodpovídejte na tento email. Pro odpověď následujte tuto stránku: 
{LINK}

s pozdravem,
{NAME}.';

$lang['tickets']['template_created_by_client_name']='Výchozí tiket vytvořen od klienta';
$lang['tickets']['template_created_by_client_content']='Milý pane/Milá paní

Obdrželi jsem Váš dotaz a tiket byl vytvořen.
Budeme reagovat co nejdříve to bude možné.

Níže můžete vidět Váš dotaz:
---------------------------------------------------------------------------
{MESSAGE}
---------------------------------------------------------------------------

Prosím neodpovídejte na tento email. Pro odpověď následujte tuto stránku:
{LINK}

s pozdravem,
{NAME}.';


$lang['tickets']['template_created_for_client_name']='Výchozí tiket vytvořen pro klienta';
$lang['tickets']['template_created_for_client_content']='Dear sir/madam

We have created a ticket for you.
Vytvořili jsem pro Vás nový tiket.
Budeme reagovat co nejdříve to bude možné.

Níže můžete vidět Váš dotaz:
---------------------------------------------------------------------------
{MESSAGE}
---------------------------------------------------------------------------

Prosím neodpovídejte na tento email. Pro odpověď následujte tuto stránku:
{LINK}

s pozdravem,
{NAME}.';


$lang['tickets']['example_type1']='IT';
$lang['tickets']['example_type2']='Prodej';
$lang['tickets']['example_status1']='Probíhající';
$lang['tickets']['example_status2']='Nevyřešené';

$lang['tickets']['all_types']='Všechny typy';

$lang['tickets']['viewticketTitle']='Zákazníci | Podrobnosti tiketu';

$lang['tickets']['createticketTitle']='Zákazníci | Nový tiket';

$lang['tickets']['customer_message']='Toto je náš systém podpory.

Prosím vyplňte Vaše kontaktní informace a popis Vašeho problému.';
$lang['tickets']['response_message']='Děkujeme, že jste nás kontaktovali.

Obdrželi jsme Váš dotaz a byl vytvořen tiket pro Vás. Budeme reagovat co nejdříve.

Pro budoucí využití, Vašemu dotazu byl vytvořen tiket s následujícím číslem {TICKET_NUMBER}.';

$lang['tickets']['period']='Doba';

$lang['tickets']['invoiceCreated']='Vytvořené faktury';
$lang['tickets']['invoicesCreated']='%s faktur(a/y) vytvořeno';

$lang['tickets']['number']='Číslo';
$lang['tickets']['newTicketSubject']='Nový tiket v typu %s vytvořil(a) %s';


$lang['tickets']['bill_item_template']="{date} #{number} tarif: {rate_name}\n{subject}";

$lang['tickets']['no_read_access']="Klient nemá oprávnění pro čtení tohoto typu";

$lang['tickets']['incomplete_delete']='Nemáte oprávnění pro smazání všech vybranách tiketů';

$lang['tickets']['strAutomaticClosed'] = 'Tento tiket byl automaticky uzavřen, protože zákazník neodpověděl během {expire_days} dne(dnů).';