<?php
//Uncomment this line in new translations!
require($GLOBALS['GO_LANGUAGE']->get_fallback_language_file('tickets'));

$lang['tickets']['name']='Tickets';
$lang['tickets']['description']='Support ticket systeem';

$lang['tickets']['type']='Type';
$lang['tickets']['types']='Types';
$lang['link_type'][20]=$lang['tickets']['ticket']='Ticket';
$lang['tickets']['tickets']='Tickets';
$lang['tickets']['ticket_status']='Ticket status';
$lang['tickets']['ticket_statuses']='Ticket statuses';
$lang['tickets']['template']='Sjabloon';
$lang['tickets']['templates']='Sjablonen';
$lang['tickets']['item']='Item';
$lang['tickets']['items']='Items';
$lang['tickets']['language']='Taal';
$lang['tickets']['languages']='Talen';

$lang['tickets']['sent']='Verzonden';
$lang['tickets']['accepted']='Geaccepteerd';
$lang['tickets']['lost']='Verloren';

$lang['tickets']['none']='Geen';
$lang['tickets']['default']='Standaard';
$lang['tickets']['nobody']='Niemand';

$lang['tickets']['no_email_template']='Geen e-mail sjabloon opgegeven!';
$lang['tickets']['invald_email']='Onjuist e-mail adres';

$lang['tickets']['sendout']='Verstuur commentaar naar de contactpersoon';
$lang['tickets']['issendout']='Contactpersoon bericht';

$lang['tickets']['priority']='Prioriteit';
$lang['tickets']['priority_level'][0]='Laag';
$lang['tickets']['priority_level'][1]='Normaal';
$lang['tickets']['priority_level'][2]='Hoog';
$lang['tickets']['status_open']='Open';
$lang['tickets']['status_closed']='Gesloten';

$lang['tickets']['ticket_claim_error']='Ticket is geclaimed door ';
$lang['tickets']['ticket_action']['assigned_by']='Toegewezen door';
$lang['tickets']['ticket_action']['updated_by']='Aangepast door';
$lang['tickets']['ticket_action']['responded_by']='Gereageerd door';

$lang['tickets']['subject']='Onderwerp';
$lang['tickets']['question_issue']='Vraag / Probleem';
$lang['tickets']['send']='Verstuur';
$lang['tickets']['new_message']='Nieuw bericht';
$lang['tickets']['status_change']='Status is veranderd naar';
$lang['tickets']['attachments']='Bijlagen';
$lang['tickets']['mtime']='Gewijzigd op';
$lang['tickets']['ctime']='Gemaakt op';
$lang['tickets']['data']='Gegevens';
$lang['tickets']['page']='Pagina';
$lang['tickets']['view_ticket']='Bekijk Ticket';
$lang['tickets']['new_ticket']='Nieuw Ticket';
$lang['tickets']['deleted_user']='Verwijderde gebruiker';

$lang['tickets']['template_default_name']='Standaard reactie';
$lang['tickets']['template_default_content']='Beste meneer/mevrouw,

Bedankt voor uw reactie.

{MESSAGE}

Reageer aub niet op deze email. Om te reageren dient u naar de volgende pagina te gaan:
{LINK}

Met vriendelijke groet,
{NAME}.';

$lang['tickets']['template_created_by_client_name']='Standaard aanmaken ticket door klant';
$lang['tickets']['template_created_by_client_content']='Beste meneer/mevrouw,

We hebben uw vraag ontvangen en er is een ticket aangemaakt.
Wij zullen zo spoedig mogelijk contact met u opnemen.

Hieronder ziet u uw vraag terug:
---------------------------------------------------------------------------
{MESSAGE}
---------------------------------------------------------------------------

Reageer aub niet op deze email. Om te reageren dient u naar de volgende pagina te gaan:
{LINK}

Met vriendelijke groet,
{NAME}.';

$lang['tickets']['template_created_for_client_name']='Standaard aanmaken ticket voor klant';
$lang['tickets']['template_created_for_client_content']='Beste meneer/mevrouw,

Wij hebben een ticket voor u aangemaakt.
Wij zullen zo spoedig mogelijk contact met u opnemen.

Het ticket gaat over:
---------------------------------------------------------------------------
{MESSAGE}
---------------------------------------------------------------------------

Reageer aub niet op deze email. Om te reageren dient u naar de volgende pagina te gaan:
{LINK}

Met vriendelijke groet,
{NAME}.';

$lang['tickets']['example_type1']='Techniek';
$lang['tickets']['example_type2']='Verkoop';
$lang['tickets']['example_status1']='In behandeling';
$lang['tickets']['example_status2']='Niet opgelost';

$lang['tickets']['all_types']='Alle types';

$lang['tickets']['viewticketTitle']='Klanten | Ticket Overzicht';
$lang['tickets']['createticketTitle']='Klanten | Nieuw ticket';

$lang['tickets']['customer_message']='Dit is ons support systeem.

Vul a.u.b. uw contact gegevens in en beschrijf uw probleem of vraag.';
$lang['tickets']['response_message']='Bedankt voor uw bericht

We hebben uw vraag ontvangen en een ticket voor u aangemaakt. We zullen zo spoedig mogelijk contact met u opnemen.

Voor toekomstige referentie, heeft uw vraag het volgende ticket nummer toegewezen gekregen: {TICKET_NUMBER}.';


$lang['tickets']['period']='Periode';

$lang['tickets']['invoiceCreated']='Factuur aangemaakt';
$lang['tickets']['invoicesCreated']='%s factu(u)r(en) aangemaakt';

$lang['tickets']['number']='Nummer';
$lang['tickets']['newTicketSubject']='Ticket in type %s aangemaakt door %s';

$lang['tickets']['bill_item_template']="{date} #{number} tarief: {rate_name}\n{subject}";

$lang['tickets']['no_read_access']="Klant heeft geen leesrechten tot type";

$lang['tickets']['incomplete_delete']='U heeft niet voldoende rechten om alle geselecteerde tickets te verwijderen';

$lang['tickets']['strAutomaticClosed'] = 'Deze ticket is automatisch gesloten, omdat de klant niet binnen {expire_days} dagen heeft gereageerd.';

$lang['tickets']['january'] = 'Jan';
$lang['tickets']['february'] = 'Feb';
$lang['tickets']['march'] = 'Mrt';
$lang['tickets']['april'] = 'Apr';
$lang['tickets']['may'] = 'Mei';
$lang['tickets']['june'] = 'Jun';
$lang['tickets']['july'] = 'Jul';
$lang['tickets']['august'] = 'Aug';
$lang['tickets']['september'] = 'Sep';
$lang['tickets']['october'] = 'Okt';
$lang['tickets']['november'] = 'Nov';
$lang['tickets']['december'] = 'Dec';
$lang['tickets']['total'] = 'Totaal';

$lang['tickets']['amount'] = 'Aantal';
$lang['tickets']['run_time'] = 'Doorlooptijd';

$lang['tickets']['rateSaveErrorOnName'] = 'Probleem bij het opslaan van tarief ';
$lang['tickets']['reportToAdmin'] = 'Geeft u melding a.u.b. bij uw {product_name}beheerder, en dit probleem wordt zo spoedig mogelijk opgelost.';

$lang['tickets']['noAddresses'] = 'De volgende tickets hebben geen ontvanger en zijn niet verwerkt (selecteer hier voor een contact en/of een bedrijf voor de ticket): '."\r\n";
$lang['tickets']['for'] = 'voor';
$lang['tickets']['no_address_report'] = 'Tickets_rapport_geen_ontvanger';
$lang['tickets']['invalidCompanyId'] = 'Ongeldige waarde voor company-object.';
$lang['tickets']['noAddressbookSent'] = 'We hebben geen adresboek ontvangen.';