<?php
//Uncomment this line in new translations!
require($GLOBALS['GO_LANGUAGE']->get_fallback_language_file('tickets'));

$lang['tickets']['name']='Ärenden';
$lang['tickets']['description']='Modul för hantering av supportärenden.';

$lang['tickets']['type']='Typ';
$lang['tickets']['types']='Typer';
$lang['link_type'][20]=$lang['tickets']['ticket']='Ärende';
$lang['tickets']['tickets']='Ärenden';
$lang['tickets']['ticket_status']='Ärendestatus';
$lang['tickets']['ticket_statuses']='Ärendestatusar';
$lang['tickets']['template']='Mall';
$lang['tickets']['templates']='Mallar';
$lang['tickets']['item']='Objekt';
$lang['tickets']['items']='Objekt';
$lang['tickets']['language']='Språk';
$lang['tickets']['languages']='Språk';

$lang['tickets']['sent']= 'Skickat';
$lang['tickets']['accepted']='Accepterat';
$lang['tickets']['lost']='Förlorat';

$lang['tickets']['none']='Inget';
$lang['tickets']['default']='Standard';
$lang['tickets']['nobody']='Ingen';

$lang['tickets']['no_email_template']='Ingen e-postmall angiven!';
$lang['tickets']['invald_email']='Ogiltig e-postadress';

$lang['tickets']['sendout']='Skicka kommentar till kontakt';
$lang['tickets']['issendout']='Kontakten har underrättats';

$lang['tickets']['priority']='Prioritet';
$lang['tickets']['priority_level'][0]='Låg';
$lang['tickets']['priority_level'][1]='Normal';
$lang['tickets']['priority_level'][2]='Hög';
$lang['tickets']['status_open']='Öppet';
$lang['tickets']['status_closed']='Stängt';

$lang['tickets']['ticket_claim_error']='Ärendet taget av ';
$lang['tickets']['ticket_action']['assigned_by']='Tilldelad av';
$lang['tickets']['ticket_action']['updated_by']='Uppdaterad av';
$lang['tickets']['ticket_action']['responded_by']='Besvarad av';

$lang['tickets']['subject']='Ämne';
$lang['tickets']['question_issue']='Fråga / Problem';
$lang['tickets']['send']='Skicka';
$lang['tickets']['new_message']='Nytt meddelande';
$lang['tickets']['status_change']='Status ändrad till';
$lang['tickets']['attachments']='Bilagor';
$lang['tickets']['mtime']='Ändrad vid';
$lang['tickets']['ctime']='Skapad vid';
$lang['tickets']['data']='Data';
$lang['tickets']['page']='Sida';
$lang['tickets']['view_ticket']='Visa ärende';
$lang['tickets']['new_ticket']='Nytt ärende';
$lang['tickets']['deleted_user']='Raderat användare';

$lang['tickets']['template_default_name']='Standardsvar';
$lang['tickets']['template_default_content']='Hej!

Tack för din respons! Här följer ditt meddelande:

{MESSAGE}

Svara inte på det här meddelandet. Du måste gå till följande sida för att svara:
{LINK}

Med vänlig hälsning,
{NAME}.';

$lang['tickets']['template_created_by_client_name']='Standardärende skapat av klient';
$lang['tickets']['template_created_by_client_content']='Angående ditt ärende:

Vi har mottagit din förfrågan och ett ärende har skapats.
Vi kommer svara dig så fort vi kan.

Nedan följer din förfrågan
---------------------------------------------------------------------------
{MESSAGE}
---------------------------------------------------------------------------

Svara inte på det här meddelandet. Du måste gå till följande sida för att svara:
{LINK}

Med vänlig hälsning,
{NAME}.';

$lang['tickets']['template_created_for_client_name']='Standardärende skapat åt klient';
$lang['tickets']['template_created_for_client_content']='Angående ditt ärende:

Vi har mottagit din förfrågan och ett ärende har skapats.
Vi kommer svara dig så fort vi kan.

Nedan följer din förfrågan
---------------------------------------------------------------------------
{MESSAGE}
---------------------------------------------------------------------------

Svara inte på det här meddelandet. Du måste gå till följande sida för att svara:
{LINK}

Med vänlig hälsning,
{NAME}.';

$lang['tickets']['example_type1']='IT';
$lang['tickets']['example_type2']='Ekonomi';
$lang['tickets']['example_status1']='Pågående';
$lang['tickets']['example_status2']='Preliminär';

$lang['tickets']['all_types']='Alla typer';

$lang['tickets']['viewticketTitle']='Kunder | Ärendesammanställning';

$lang['tickets']['createticketTitle']='Kunder | Nytt ärende';

$lang['tickets']['customer_message']='Välkommen till vårt supportsystem.

Vänligen ange dina kontaktuppgifter och beskriv ditt problem.';
$lang['tickets']['response_message']='Tack för att du kontaktar oss.
    
Vi har mottagit din förfrågan och ett ärende har skapats.
Vi kommer svara dig så fort vi kan.

För framtida referens har ditt ärende fått följande ärendenummer: {TICKET_NUMBER}.';

$lang['tickets']['period']='Period';

$lang['tickets']['invoiceCreated']='Faktura skapad';
$lang['tickets']['invoicesCreated']='%s faktura/fakturor skapades';

$lang['tickets']['number']='Nummer';
$lang['tickets']['newTicketSubject']='Ärende av typen %s skapades av %s';


$lang['tickets']['bill_item_template']="{date} #{number} taxa: {rate_name}\n{subject}";

$lang['tickets']['no_read_access']="Klienten har inte behörighet att skriva";